<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novo kohorto';
$string['allcohorts'] = 'Vse kohorte';
$string['anycohort'] = 'Vsaka';
$string['assign'] = 'Dodeli';
$string['assigncohorts'] = 'Dodeli člane kohorte';
$string['assignto'] = 'Kohorta \'{$a}\' članov';
$string['backtocohorts'] = 'Nazaj na kohorte';
$string['bulkadd'] = 'Dodaj v kohorto';
$string['bulknocohort'] = 'Na voljo ni nobene kohorte';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b> ni bila najdena, ali pa nimate dovoljenja za ustvarjanje kohorte v tisti kategoriji. Uporabljen bo privzeti kontekst.';
$string['cohort'] = 'Kohorta (podskupina)';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: kohort na voljo';
$string['component'] = 'Vir';
$string['contextnotfound'] = 'Kontekst <b>{$a}</b> ni bil najden, ali pa nimate dovoljenja za ustvarjanje kohorte tam. Uporabljen bo privzeti kontekst.';
$string['csvcontainserrors'] = 'V CSV podatkih so bile najdene napake. Podrobnosti spodaj.';
$string['csvcontainswarnings'] = 'V CSV podatkih so bila najdena opozorila. Podrobnosti spodaj.';
$string['csvextracolumns'] = 'Stolpec/-ci <b>{$a}</b> bo/-do ignoriran/-i.';
$string['currentusers'] = 'Trenutni uporabniki';
$string['currentusersmatching'] = 'Trenutni uporabniki, ki ustrezajo';
$string['defaultcontext'] = 'Privzeti kontekst';
$string['delcohort'] = 'Izbriši kohorto';
$string['delconfirm'] = 'Zares želite izbrisati kohorto \'{$a}\'?';
$string['description'] = 'Opis';
$string['displayedrows'] = 'Prikazujem {$a->displayed} vrst od skupno {$a->total}.';
$string['duplicateidnumber'] = 'Kohorta z enako številko ID že obstaja';
$string['editcohort'] = 'Uredi kohorto';
$string['editcohortidnumber'] = 'Uredi ID kohorte';
$string['editcohortname'] = 'Uredi ime kohorte';
$string['eventcohortcreated'] = 'Kohorta ustvarjena';
$string['eventcohortdeleted'] = 'Kohorta izbrisana';
$string['eventcohortmemberadded'] = 'Uporabnik dodan v kohorto';
$string['eventcohortmemberremoved'] = 'Uporabnik odstranjen iz kohorte';
$string['eventcohortupdated'] = 'Kohorta posodobljena';
$string['external'] = 'Zunanja kohorta';
$string['idnumber'] = 'ID kohorto';
$string['invalidtheme'] = 'Tema kohorte ne obstaja';
$string['memberscount'] = 'Velikost kohorte';
$string['name'] = 'Ime';
$string['namecolumnmissing'] = 'Nekaj je narobe z obliko CSV datoteke. Prosimo preverite, ali vsebuje imena stolpcev.';
$string['namefieldempty'] = 'Polje ime ne sme biti prazno';
$string['newidnumberfor'] = 'Nova ID številka za kohorto {$a}';
$string['newnamefor'] = 'Novo ime za kohorto {$a}';
$string['nocomponent'] = 'Ustvarjeno ročno';
$string['potusers'] = 'Potencialni uporabniki';
$string['potusersmatching'] = 'Potencialni ustrezni uporabniki';
$string['preview'] = 'Predogled';
$string['privacy:metadata:cohort_members'] = 'Informacije o uporabnikovi kohorti.';
$string['privacy:metadata:cohort_members:cohortid'] = 'ID kohorte';
$string['privacy:metadata:cohort_members:timeadded'] = 'Časovni žig, ki nakazuje kdaj je bil uporabnik dodan v kohorto.';
$string['privacy:metadata:cohort_members:userid'] = 'ID uporabnika, ki je povezan s kohorto';
$string['removeuserwarning'] = 'Odstranitev uporabnikov iz kohorte lahko povzroči, da bodo uporabniki izpisani iz več predmetov, kar vključuje izbris uporabnika, nastavitve, ocene, članstvo v skupini in ostale informacije iz vseh predmetov.';
$string['search'] = 'Išči';
$string['searchcohort'] = 'Išči kohorto';
$string['selectfromcohort'] = 'Izberi člana iz kohorte';
$string['systemcohorts'] = 'Sistemsek kohorte';
$string['unknowncohort'] = 'Neznana kohorta  ({$a})!';
$string['uploadcohorts'] = 'Naloži kohorte';
$string['uploadcohorts_help'] = 'Kohorte lahko naložite preko tekstovne datoteke. Format datoteke naj bo takšen:
* Vsaka vrstica datoteke vse buje en zapis
* Vsak zapis je niz podatkov ločenih z vejico (ali drugimi ločniki)
* Prvi zapis vsebuje seznam imen polj, ki definirajo obliko preostanka datoteke
* Zahtevano polje je ime
* Neobvezna polja so idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Naloženo {$a} kohort';
$string['useradded'] = 'Uporabnik je dodan v kohorto "{$a}"';
$string['visible'] = 'Vidno';
$string['visible_help'] = 'Vsako kohorto lahko vidijo uporabniki, ki imajo možnost \'moodle/cohort:view\' v kontekstu kohorte.</br> Vidne kohorte lahko vidijo tudi uproabniki v predmetih.';
