<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Doseganje ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Dejavnosti zaključene';
$string['activitiescompletednote'] = 'Opomba: da se aktivnost pojavi v zgornjem seznamu, mora biti nastavljen zaključek dejavnosti';
$string['activitieslabel'] = 'Dejavnosti / Viri';
$string['activityaggregation'] = 'Pogoj zahteva';
$string['activityaggregation_all'] = 'VSE izbrane dejavnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI izbrana dejavnost mora biti zaključena';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['activitycompletionupdated'] = 'Spremembe so shranjene';
$string['affectedactivities'] = 'Spremembe bodo vplivale na sledeče <b>{$a}</b> dejavnosti/vire';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Vsak';
$string['approval'] = 'Odobritev';
$string['areyousureoverridecompletion'] = 'Ste prepričani, da želite za tega uporabnika preglasiti trenutni status zaključenosti te dejavnosti in ga označiti kot "{$a}"?';
$string['badautocompletion'] = 'Ko izberete samodejno dokončanje, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['bulkactivitycompletion'] = 'Zaključevanje dejavnosti – spremeni več dejavnosti hkrati';
$string['bulkactivitydetail'] = 'Izberite dejavnosti, ki jih želite spremeniti hkrati.';
$string['bulkcompletiontracking'] = 'Sledenje zaključevanju';
$string['bulkcompletiontracking_help'] = '<strong>Brez:</strong> Ne prikaži zaključevanja dejavnosti

<strong>Ročno:</strong> Udeleženci lahko sami označijo dejavnost kot zaključeno

<strong>Pod pogojem(ji):</strong> Pokaži dejavnost kot zaključeno, ko so pogoji izpolnjeni';
$string['checkactivity'] = 'Potrditveno polje za dejavnost/vir: {$a}';
$string['checkall'] = 'Obkljukaj ali odkljukaj vse dejavnosti in vire';
$string['checkallsection'] = 'Obkljukaj ali odkljukaj vse dejavnosti in vire v naslednjem odseku: {$a}';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Možnosti dokončanja odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status dokončanja za vse udeležence izbrisan. Obrazca ne shranite, če se želite premisliti kasneje.';
$string['completedwarning'] = 'Možnosti dokončanja zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je že označil to dejavnost kot zaključeno. Spreminjanje zaključka možnosti bo izbrisala njihov status dokončanja in lahko povzroči zmedo. Tako so bile možnosti zaklenjene in se ne sme odkleniti, razen, če je to nujno potrebno.';
$string['completion'] = 'Sledenje zaključku';
$string['completionactivitydefault'] = 'Uporabi privzete dejavnosti';
$string['completion-alt-auto-enabled'] = 'Sistem označi to posatvko kot zaključeno v skladu s pogoji';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno: {$a}';
$string['completion-alt-auto-n-override'] = 'Ni zaključeno: {$a->modname} (s strani {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-auto-y-override'] = 'Zaključeno {$a->modname} (s strani {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Študentje lahko to postavko ročno označijo za dovršeno.';
$string['completion-alt-manual-n'] = 'Ni zaključeno: {$a}. Izberi za označiti kot dovršeno';
$string['completion-alt-manual-n-override'] = 'Ni zaključeno: {$a->modname} (s strani{$a->overrideuser}). Izberi za označevanje zaključka.';
$string['completion-alt-manual-y'] = 'Dovršeno: {$a}. Izberi za označiti kot nedovršeno';
$string['completion-alt-manual-y-override'] = 'Zaključeno: {$a->modname} (s strani {$a->overrideuser}). Izberi za označevanje nezaključenosti.';
$string['completion_automatic'] = 'Pokaži aktivnost kot dovršeno, ko so pogoji izpolnjeni';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah aktivnosti';
$string['completionduration'] = '';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami dovršenosti in aktivnosti';
$string['completionexpected'] = 'Pričakuj dovršenost ob';
$string['completionexpecteddesc'] = 'Pričakovana zaključenost do {$a}';
$string['completionexpectedfor'] = 'Pričakovana zaključenost za \'{$a->modulename}\' dejavnost \'{$a->instancename}\\';
$string['completionexpected_help'] = 'Ta nastavitev določa datum, ko se pričakuje, da je aktivnost dovršena. Datum se študentom ne prikaže in je prikazan le v poročilu dokončanosti aktivnosti.';
$string['completion-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion_help'] = 'Če je omogočeno, se sledi dokončanosti aktivnosti, bodisi ročno bodisi avtomatsko, na podlagi določenih pogojev. Če želite lahko določite več pogojev. V tem primeru bo aktivnost smatrana za dokončano le, če bodo izpolnjeni vsi pogoji.

Kljukica ob imenu aktivnosti na strani predmeta označuje kdaj je aktivnost dokončana.';
$string['completionicons'] = 'Označno polje dokončanosti';
$string['completionicons_help'] = 'Kljukico poleg imena aktivnosti lahko uporabite kot oznako za dokončanost aktivnosti.

Če kljukica prikazana z pikami jo lahko, ko menite, da ste aktivnost dokončali, kliknete in s tem odkljukate označno polje. (Ponovni klik odstrani kljukico, če si premislite.) Kljukica je izbirna in je zgolj način za sledenje vašega napredka skozi predmet.

Če je prikazano prazno označno polje se bo kljukica pojavila samodejno, ko boste dokončali aktivnost v skladu z pogoji, ki jih je postavil učitelj.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Udeleženci lahko to aktivnost ročno označijo kot dokončano';
$string['completionmenuitem'] = 'Zaključek';
$string['completion-n'] = 'Nezaključeno';
$string['completion_none'] = 'Udeleženci lahko to aktivnost ročno označijo kot dokončano';
$string['completionnotenabled'] = 'Dokončanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet dokončanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to stran ni omogočeno dokončanje';
$string['completion-n-override'] = 'Ni zaključeno (s strani {$a})';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Udeleženec mora ostati vpisan do';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completionsettingslocked'] = 'Nastavitve dokončanja so zaklenjene';
$string['completionupdated'] = 'Posodobljeno zaključevanje za dejavnost <b>{$a}</b>';
$string['completionusegrade'] = 'Ponovno pridobi oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno da dokonča to aktivnost';
$string['completionusegrade_help'] = 'Če je omogočeno, se aktivnost smatra za zaključeno ko udeleženec dobi oceno. Opravil ali Neopravil ikone se prikažejo, če je za to aktivnost nastavljena najnižja ocena, s katero udeleženec opravi predmet.';
$string['completionview'] = 'Zahtevaj vpogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to aktivnost, da jo dokonča';
$string['completion-y'] = 'Zaključeno';
$string['completion-y-override'] = 'Zaključeno (s strani {$a})';
$string['configcompletiondefault'] = 'Privzete vrednosti za sledenje zaključevanja, ko ustvarite nove dejavnosti.';
$string['configenablecompletion'] = 'Če je omogočeno vam omogoča sledenje dokončanja (napredka) v nivoju predmeta.';
$string['confirmselfcompletion'] = 'Potrdite samo-dokončanje';
$string['courseaggregation'] = 'Pogoj zahteva';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet mora biti zaključen';
$string['coursealreadycompleted'] = 'Ta predmet ste že opravili';
$string['coursecomplete'] = 'Predmet dokončan';
$string['coursecompleted'] = 'Predmet dokončan';
$string['coursecompletion'] = 'Zaključek predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = '<i>Da se predmet pojavi na tem seznamu, mora biti nastavljen kriterij za dokončanje predmeta</i>';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Kriterij skupine';
$string['criteriarequiredall'] = 'Potrebni so vsi spodnji kriteriji';
$string['criteriarequiredany'] = 'Vsi spodnji pogoji so obvezni';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['defaultcompletion'] = 'Privzeta nastavitev zaključevanja dejavnosti';
$string['defaultcompletionupdated'] = 'Spremembe so shranjene';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključku predmeta';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Zaključek drugih predmetov';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve dokončanja predmeta';
$string['enablecompletion'] = 'Omogoči sledenje dokončanja';
$string['enablecompletion_help'] = 'Če je omogočeno, se sledenje zaključku prikaže na strani sledenja zaključka in v nastavitvah dejavnosti';
$string['enrolmentduration'] = 'Ostalo dni';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan do';
$string['err_noactivities'] = 'informacija o dokončanju ni omogočena za nobeno aktivnost, tako da nobena ne more biti prikazana. Informacije o dokončanju lahko omogočite z urejanjem nastavitev za to aktivnost.';
$string['err_nocourses'] = 'Dokončanje predmeta ni omogočeno za noben drugi predmet, tako da ne more biti prikazan. Omogočite dokončanje predmeta v nastavitvah predmeta.';
$string['err_nograde'] = 'Pozitivna ocena za ta predmet še ni nastavljena. Da omogočite ta tip kriterija, morate za ta predmet ustvariti pozitivno oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi \'moodle/course:markcomplete\'. To vrsto kriterija lahko omogočite z dodajanjem te možnosti v vloge.';
$string['err_nousers'] = 'V tem predmtov ali skupini ni udeležencev od katerih bi bile prikazane informacije o dokončanju. (Privzeto; informacija o dokončanju je prikazana samo za udeležence, tako da, če ne bo udeležencev boste videli to napako. Skrbniki lahko spremenijo to možnost preko skrbniškega okna.)';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je en ali več udeležencev že dopolnilo pogoje. Odklep nastavitev kriterija za dokončanje bo izbrisalo vse uporebniške podatke in lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do napake. (Za ogled več podrobnosti lahko sistemski administratorji omogočijo razhroščevalne informacije.)';
$string['eventcoursecompleted'] = 'Predmet je zaključen';
$string['eventcoursecompletionupdated'] = 'Zaključek predmeta je posodobljen';
$string['eventcoursemodulecompletionupdated'] = 'Zaključek modula Predmet je posodobljen';
$string['eventdefaultcompletionupdated'] = 'Posodobljeno privzeto zaključevanje modula predmeta';
$string['excelcsvdownload'] = 'Prenesite v Excel-kompatibilnemu formatu (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = 'Zahtevano: {$a}';
$string['hiddenrules'] = 'Nekatere nastavitve, ki so specifične za <b>{$a}</b>, so skrite. V primeru, da si jih želite ogledati, odkljukajte druge aktivnosti.';
$string['inprogress'] = 'V procesu';
$string['manual'] = 'Ročno';
$string['manualcompletionby'] = 'Ročno dokončanje od';
$string['manualcompletionbynote'] = 'Opomba: Možnost moodle/course:markcomplete mora biti omogočena, da se vloga pojavi na seznamu.';
$string['manualselfcompletion'] = 'ročno samo-dokončanje';
$string['manualselfcompletionnote'] = 'Opomba: predmetu morate dodati oznako za samodokončanje, če tu omogočite ročno samodokončanje';
$string['markcomplete'] = 'Označi dokončane';
$string['markedcompleteby'] = 'Označi dokončane po {$a}';
$string['markingyourselfcomplete'] = 'Označite sebe kot dokončano';
$string['modifybulkactions'] = 'Izberite dejanja, ki jih želite spremeniti hkrati';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenega kriterija za dokončanje';
$string['nogradeitem'] = 'Ni mogoče omogočiti zahtevane ocene za <b>{$a}</b>, ker ocene tam niso na voljo';
$string['notcompleted'] = 'Nezaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'Trenutno v tem predmetu nimate sledenja zaključevanja';
$string['notyetstarted'] = 'Ni se še začelo';
$string['overallaggregation'] = 'Zahteve za zaključek';
$string['overallaggregation_all'] = 'Predmet je zaključen, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet je zaključen, ko je izpolnjen KATERIKOLI pogoj';
$string['pending'] = 'Čakam';
$string['periodpostenrolment'] = 'Obdobju po vpisu';
$string['privacy:metadata:completionstate'] = 'Če je bila aktivnost zaključena';
$string['privacy:metadata:course'] = 'ID predmeta';
$string['privacy:metadata:coursecompletedsummary'] = 'Shranjuje podatke o udeležencih, ki so izpolnili kriterije v predmetu';
$string['privacy:metadata:coursemoduleid'] = 'ID aktivnosti';
$string['privacy:metadata:coursemodulesummary'] = 'Shranjuje podatke udeleženca o zaključenosti aktivnosti';
$string['privacy:metadata:coursesummary'] = 'Shranjuje podatke udeleženca o zaključenosti predmeta';
$string['privacy:metadata:gradefinal'] = 'Končna ocena prejeta za dokončanje predmeta';
$string['privacy:metadata:overrideby'] = 'ID uporabnika, ki je preglasil zaključenost dejavnosti';
$string['privacy:metadata:reaggregate'] = 'Če je bil spremenjen način združevanja kriterijev (vsi/katerikoli).';
$string['privacy:metadata:timecompleted'] = 'Čas, ko je bil predmet dokončan.';
$string['privacy:metadata:timeenrolled'] = 'Čas, ko je bil udeleženec vpisan v predmet.';
$string['privacy:metadata:timemodified'] = 'Čas, ko je bilo nastavljeno zaključevanje aktivnosti.';
$string['privacy:metadata:timestarted'] = 'Pričetek predmeta.';
$string['privacy:metadata:unenroled'] = 'Če je bil udeleženec izpisan iz predmeta';
$string['privacy:metadata:userid'] = 'ID uporabnika s podatki o zaključku predmeta in zaključevanju dejavnosti';
$string['privacy:metadata:viewed'] = 'Če je bila aktivnost ogledana';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Potrebni kriterij';
$string['resetactivities'] = 'Počisti vse obkljukane dejavnosti in vire';
$string['restoringcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['roleaggregation'] = 'Pogoj zahteva';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo oceniti, ko je pogoj izpolnjen';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga mora oceniti, ko je pogoj izpolnjen';
$string['roleidnotfound'] = 'ID vloge {$a} ni najden';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['select'] = 'Izberi';
$string['self'] = 'Sam';
$string['selfcompletion'] = 'Lastno ročno zaključevanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti dokončanja';
$string['unlockcompletiondelete'] = 'Odkleni možnosti dokončanja in izbriši uporabnikove podatke o dokončanju';
$string['updateactivities'] = 'Posodobi stanje zaključevanja pri obkljukanih dejavnostih';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisan v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila predmeta';
$string['viewingactivity'] = 'Ogled {$a}';
$string['withconditions'] = 'Pod pogoji';
$string['writingcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['xdays'] = '{$a} dnevov';
$string['yourprogress'] = 'Vaš napredek';
