<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Dodaj kategorijo';
$string['addcomment'] = 'Dodaj komentar';
$string['addentry'] = 'Dodaj nov vnos';
$string['addingcomment'] = 'Dodaj komentar';
$string['alias'] = 'Ključna beseda';
$string['aliases'] = 'Ključne besede';
$string['aliases_help'] = 'Vsak slovarski vnos ima lahko povezan seznam ključnih besed (ali sinonimov). Če ima vnos samodejno povezavo, jo bodo imele tudi vse ključne besede.

Vsako ključno besedo vnesite v novo vrstico (ne ločujte jih z vejicami).';
$string['allcategories'] = 'Vse kategorije';
$string['allentries'] = 'VSE';
$string['allowcomments'] = 'Dovoli komentarje vnosov';
$string['allowcomments_help'] = 'Če je omogočeno, bodo vsi sodelujoči z dovoljenjem, da komentirajo, lahko dodajali komentarje slovarskih vnosov.';
$string['allowduplicatedentries'] = 'Dovoljeni podvojeni vnosi';
$string['allowduplicatedentries_help'] = 'Če je omogočeno, ima lahko več vnosov enako pojmovno ime.';
$string['allowprintview'] = 'Dovoli ogled za tisk';
$string['allowprintview_help'] = 'Če je omogočeno, imajo udeleženci dostop do povezave na različico slovarja, prilagojeno za tisk. Povezava je izvajalcem vedno na voljo.';
$string['andmorenewentries'] = 'in {$a} novih vnosov.';
$string['answer'] = 'Odgovor';
$string['approvaldisplayformat'] = 'Oblika prikaza odobritve';
$string['approvaldisplayformat_help'] = 'Pri odobritvi elementov slovarja boste morda želeli uporabiti drugačno obliko prikaza';
$string['approve'] = 'Odobri';
$string['areaattachment'] = 'Priponke';
$string['areaentry'] = 'Definicije';
$string['areyousuredelete'] = 'Ste prepričani, da želite izbrisati ta vnos?';
$string['areyousuredeletecomment'] = 'Ste prepričani, da želite izbrisati ta komentar?';
$string['areyousureexport'] = 'Ste prepričani, da želite izvoziti ta vnos v';
$string['ascending'] = 'naraščajoče';
$string['attachment'] = 'Priponka';
$string['attachment_help'] = 'Če želite, lahko slovarskemu vnosu pripnete eno ali več datotek.';
$string['author'] = 'avtor';
$string['authorview'] = 'Brskaj po avtorju';
$string['back'] = 'Nazaj';
$string['cachedef_concepts'] = 'Povezovanje pojmov';
$string['cantinsertcat'] = 'Kategorije ni možno vstaviti';
$string['cantinsertrec'] = 'Zapisa ni možno vstaviti';
$string['cantinsertrel'] = 'Povezave kategorija-vnos ni možno vstaviti';
$string['casesensitive'] = 'Ta vnos razlikuje velike in male črke';
$string['casesensitive_help'] = 'Ta nastavitev določa, ali je potrebno natančno ujemanje velikih in malih črk ob izvajanju samodejnega povezovanja na vnos.';
$string['cat'] = 'kat';
$string['categories'] = 'Kategorije';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija izbrisana';
$string['categoryview'] = 'Brskaj po kategoriji';
$string['changeto'] = 'spremeni v {$a}';
$string['cnfallowcomments'] = 'Določite, ali naj slovar privzeto sprejema komentarje vnosov';
$string['cnfallowdupentries'] = 'Določite, ali naj slovar privzeto omogoča podvojene vnose';
$string['cnfapprovalstatus'] = 'Določite privzeto stanje odobritve vnosov, ki jih objavijo udeleženci';
$string['cnfcasesensitive'] = 'Določite, ali naj povezan vnos privzeto ločuje med velikimi in malimi črkami';
$string['cnfdefaulthook'] = 'Izberite privzeti izbor za prikaz ob prvem ogledu slovarja';
$string['cnfdefaultmode'] = 'Izberite privzeti okvir za prikaz ob prvem ogledu slovarja.';
$string['cnffullmatch'] = 'Določite, ali naj se povezan izraz privzeto ujema z velikimi in malimi črkami v ciljnem besedilu';
$string['cnflinkentry'] = 'Določite, ali naj je vnos privzeto samodejno povezan';
$string['cnflinkglossaries'] = 'Določite, ali naj je slovar privzeto samodejno povezan';
$string['cnfrelatedview'] = 'Izberite obliko prikaza za samodejno povezovanje in ogled vnosa.';
$string['cnfshowgroup'] = 'Določite, ali naj se prelom skupine prikaže ali ne.';
$string['cnfsortkey'] = 'Izberite privzet ključ urejanja.';
$string['cnfsortorder'] = 'Izberite privzeto razvrstitev urejanja.';
$string['cnfstudentcanpost'] = 'Določite, ali lahko udeleženci privzeto objavijo vnose ali ne';
$string['cnftabs'] = 'Izberite vidne zavihke za to slovarsko obliko';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je bil izbrisan.';
$string['comments'] = 'Komentarji';
$string['commentson'] = 'Komentarji za';
$string['commentupdated'] = 'Komentar je bil posodobljen.';
$string['completionentries'] = 'Udeleženci morajo ustvariti vnose:';
$string['completionentriesdesc'] = 'Udeleženci morajo ustvariti vsaj {$a} vnosov';
$string['completionentriesgroup'] = 'Zahtevaj vnose';
$string['concept'] = 'Pojem';
$string['concepts'] = 'Pojmi';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo možnost virov RSS za vse slovarje. Še vedno boste morali vire ročno vključiti v nastavitvah za vsak slovar.';
$string['current'] = 'Trenutno razvrščeno {$a}';
$string['currentglossary'] = 'Trenutni slovar';
$string['date'] = 'datum';
$string['dateview'] = 'Brskaj po datumu';
$string['defaultapproval'] = 'Privzeto odobreno';
$string['defaultapproval_help'] = 'Če je nastavljeno na »ne«, mora izvajalec odobriti vnose, preden jih lahko kdorkoli vidi.';
$string['defaulthook'] = 'Privzeta ročica';
$string['defaultmode'] = 'Privzeti način';
$string['defaultsortkey'] = 'Privzeti razvrstitveni ključ';
$string['defaultsortorder'] = 'Privzeti razvrstitveni red';
$string['definition'] = 'Definicija';
$string['definitions'] = 'Definicije';
$string['deletecategory'] = 'Izbriši kategorijo';
$string['deleteentry'] = 'Izbriši vnos';
$string['deleteentrya'] = 'Izbriši vnos: {$a}';
$string['deletenotenrolled'] = 'Izbriši vnose uporabnikov, ki niso vpisani';
$string['deletingcomment'] = 'Brisanje komentarja';
$string['deletingnoneemptycategory'] = 'Brisanje te kategorije ne bo izbrisalo vnosov, ki jih vsebuje - ti bodo označeni kot brez kategorije.';
$string['descending'] = 'padajoče';
$string['destination'] = 'Cilj uvoženih vnosov';
$string['destination_help'] = 'Vnose lahko uvozite in dodate v trenutni slovar ali pa v nov slovar, pri čemer bo novi slovar ustvarjen glede na informacije v datoteki XML.';
$string['disapprove'] = 'Razveljavi odobritev';
$string['displayformat'] = 'Oblika prikaza';
$string['displayformatcontinuous'] = 'Zvezno brez avtorja';
$string['displayformatdefault'] = 'Privzeto isto kot oblika prikaza';
$string['displayformatdictionary'] = 'Enostaven, slovarski način';
$string['displayformatencyclopedia'] = 'Enciklopedija';
$string['displayformatentrylist'] = 'Seznam vnosov';
$string['displayformatfaq'] = 'Pogosto zastavljena vprašanja';
$string['displayformatfullwithauthor'] = 'Polno z avtorjem';
$string['displayformatfullwithoutauthor'] = 'Polno brez avtorja';
$string['displayformat_help'] = 'Obstaja 7 oblik prikaza:

* Enostaven, slovarski način - Avtorji niso prikazani in priponke se prikažejo kot povezave
* Zvezno brez avtorja - Vnosi so prikazani drug za drugim in niso ločeni, razen z ikonami za urejanje
* Polno z avtorjem - Prikaz v obliki, podobni forumu, s prikazom podatkov o avtorju in priponkami, ki se prikažejo kot povezave
* Polno brez avtorja - Prikaz v obliki, podobni forumu, brez prikaza podatkov o avtorju in priponkami, ki se prikažejo kot povezave
* Enciklopedija - Kot »Polno z avtorjem«, vendar se priložene slike prikažejo ob besedilu
* Seznam vnosov - Pojmi se prikažejo kot povezave
* Pogosto zastavljena vprašanja - Besedi VPRAŠANJE in ODGOVOR sta dodani pojmu in definiciji v tem vrstnem redu';
$string['displayformats'] = 'Oblike prikaza';
$string['displayformatssetup'] = 'Nastavitev oblik prikaza';
$string['duplicatecategory'] = 'Podvoji kategorijo';
$string['duplicateentry'] = 'Podvoji vnos';
$string['editalways'] = 'Vedno dovoli urejanje';
$string['editalways_help'] = 'Ta nastavitev določa, ali je mogoče vnose vedno urejati in ali lahko udeleženci urejajo svoje vnose samo znotraj določenega časa za urejanje (po navadi 30 minut).';
$string['editcategories'] = 'Uredi kategorije';
$string['editcategory'] = 'Uredi kategorijo';
$string['editentry'] = 'Uredi vnos';
$string['editentrya'] = 'Uredi vnos: {$a}';
$string['editingcomment'] = 'Urejanje komentarja';
$string['entbypage'] = 'Število vnosov na stran';
$string['entries'] = 'Vnosi';
$string['entrieswithoutcategory'] = 'Vnosi brez kategorije';
$string['entry'] = 'Vnos';
$string['entryalreadyexist'] = 'Vnos že obstaja';
$string['entryapproved'] = 'Ta vnos je bil odobren';
$string['entrydeleted'] = 'Vnos izbrisan';
$string['entryexported'] = 'Vnos uspešno izvožen';
$string['entryishidden'] = '(ta vnos je trenutno skrit)';
$string['entryleveldefaultsettings'] = 'Privzete nastavitve na ravni vnosa';
$string['entrylink'] = 'Povezava vnosa: {$a}';
$string['entrynotapproved'] = 'Entry not approved';
$string['entrysaved'] = 'Ta vnos je bil shranjen';
$string['entryupdated'] = 'Ta vnos je bil posodobljen';
$string['entryusedynalink'] = 'Ta vnos naj bo samodejno povezan';
$string['entryusedynalink_help'] = 'Če je skrbnik omogočil samodejno povezovanje slovarja po vsem spletišču in je to polje obkljukano, bo vnos samodejno dobil povezavo, kjerkoli se bodo v preostalem predmetu pojavili pojmi z besedami in besednimi zvezami.';
$string['errcannoteditothers'] = 'Ne morete urejati objav drugih oseb.';
$string['errconceptalreadyexists'] = 'Pojem že obstaja. Slovar ne dovoli podvojenih vnosov.';
$string['errdeltimeexpired'] = 'Tega ne morete izbrisati. Čas je potekel!';
$string['erredittimeexpired'] = 'Čas urejanja vnosa je potekel.';
$string['errorparsingxml'] = 'Pri obdelovanju datoteke so se pojavile napake. Prepričajte se, da ima veljavno XML sintakso.';
$string['eventcategorycreated'] = 'Kategorija je ustvarjena';
$string['eventcategorydeleted'] = 'Kategorija je izbrisana';
$string['eventcategoryupdated'] = 'Kategorija je posodobljena';
$string['evententryapproved'] = 'Vnos je odobren';
$string['evententrycreated'] = 'Vnos je ustvarjen';
$string['evententrydeleted'] = 'Vnos je izbrisan';
$string['evententrydisapproved'] = 'Vnos je zavrnjen';
$string['evententryupdated'] = 'Vnos je posodobljen';
$string['evententryviewed'] = 'Vnos je ogledan';
$string['explainaddentry'] = 'Dodajte nov vnos v trenutni slovar.<br />Pojem in definicija sta obvezni polji.';
$string['explainall'] = 'Prikaži VSE vnose na eni strani';
$string['explainalphabet'] = 'Brskaj po slovarju z uporabo tega kazala';
$string['explainexport'] = 'Kliknite na spodnji gumb za izvoz slovarskih vnosov.<br />Uvozite jih lahko kadarkoli želite v ta ali drug predmet.</p>Priponke (npr. slike) in avtorji niso izvoženi.</p>';
$string['explainimport'] = 'Navesti morate datoteko za uvoz in določiti kriterije postopka.<p>Oddajte svojo zahtevo in preglejte rezultate.</p>';
$string['explainspecial'] = 'Prikaže vnose, ki se ne začnejo s črko';
$string['exportedentry'] = 'Izvožen vnos';
$string['exportentries'] = 'Izvozi vnose';
$string['exportentriestoxml'] = 'Izvozi vnose v datoteko XML';
$string['exportfile'] = 'Izvozi vnose v datoteko';
$string['exportglossary'] = 'Izvozi slovar';
$string['exporttomainglossary'] = 'Izvozi v glavni slovar';
$string['filetoimport'] = 'Datoteka za uvoz';
$string['filetoimport_help'] = 'Poiščite in izberite datoteko XML na svojem računalniku, ki vsebuje vnose za uvoz.';
$string['fillfields'] = 'Pojem in definicija sta obvezni polji.';
$string['filtername'] = 'Samodejno povezovanje slovarja';
$string['fullmatch'] = 'Ujemanje samo celih besed';
$string['fullmatch_help'] = 'Ta nastavitev določa, ali bodo povezane samo cele besede. Slovarski vnos z imenom »konstrukt«, na primer, ne bo ustvaril povezave znotraj besede »konstruktivizem«.';
$string['glossary:addinstance'] = 'Dodaj nov slovar';
$string['glossary:approve'] = 'Odobri in razveljavi odobrene vnose';
$string['glossary:comment'] = 'Ustvari komentarje';
$string['glossary:export'] = 'Izvozi vnose';
$string['glossary:exportentry'] = 'Izvozi enojni vnos';
$string['glossary:exportownentry'] = 'Izvozi svoj enojni vnos';
$string['glossary:import'] = 'Uvozi vnose';
$string['glossaryleveldefaultsettings'] = 'Privzete nastavitve na ravni slovarja';
$string['glossary:managecategories'] = 'Upravljaj kategorije';
$string['glossary:managecomments'] = 'Upravljaj komentarje';
$string['glossary:manageentries'] = 'Upravljaj vnose';
$string['glossary:rate'] = 'Oceni vnose';
$string['glossarytype'] = 'Vrsta slovarja';
$string['glossarytype_help'] = 'Glavni slovar je slovar, v katerega je mogoče uvoziti vnose iz pomožnih slovarjev. Predmet lahko vsebuje samo en glavni slovar. Če ni treba uvoziti slovarskega vnosa, so lahko vsi slovarji predmeta pomožni slovarji.';
$string['glossary:view'] = 'Poglej vnose';
$string['glossary:viewallratings'] = 'Poglej vse neobdelane ocene, ki so jih dali posamezniki';
$string['glossary:viewanyrating'] = 'Poglej vse ocene, ki jih je kdo prejel';
$string['glossary:viewrating'] = 'Poglej vse svoje ocene';
$string['glossary:write'] = 'Ustvari nove vnose';
$string['guestnoedit'] = 'Gostom ni dovoljeno urejati slovarjev';
$string['importcategories'] = 'Uvozi kategorije';
$string['importedcategories'] = 'Uvožene kategorije';
$string['importedentries'] = 'Uvoženi vnosi';
$string['importentries'] = 'Uvozi vnose';
$string['importentriesfromxml'] = 'Uvozi vnose iz datoteke XML';
$string['includegroupbreaks'] = 'Vključi prelome skupin';
$string['indicator:cognitivedepth'] = 'Slovar kognitivno';
$string['indicator:cognitivedepth_help'] = 'Indikator temelji na oceni kognitivne širine, ki jo je udeleženec dosegel v dejavnosti Slovar.';
$string['indicator:socialbreadth'] = 'Slovar družbeno';
$string['indicator:socialbreadth_help'] = 'Indikator temelji na oceni družbene širine, ki jo je udeleženec dosegel v dejavnosti Slovar.';
$string['isglobal'] = 'Je ta slovar globalen?';
$string['isglobal_help'] = 'Globalni slovar vsebuje vnose, do katerih vodijo povezave na vsej strani, ne samo na predmetu, v katerem se slovar nahaja. Samo skrbniki lahko določijo, ali je slovar globalen.';
$string['letter'] = 'črka';
$string['linkcategory'] = 'Samodejno povezuj to kategorijo';
$string['linkcategory_help'] = 'Če sta omogočena samodejno povezovanje slovarja in ta nastavitev, bo ime kategorije samodejno dobilo povezavo, kjerkoli se bo pojavilo v preostalem predmetu. Ko sodelujoči klikne na ime kategorije s povezavo, bo prišel na slovarsko stran »Brskaj po kategoriji«.';
$string['linking'] = 'Samodejno povezovanje';
$string['mainglossary'] = 'Glavni slovar';
$string['maxtimehaspassed'] = 'Žal je poteklo časovno obdobje za urejanje tega komentarja ({$a})!';
$string['modulename'] = 'Slovar';
$string['modulename_help'] = 'Modul dejavnosti slovarja omogoča udeležencem, da ustvarjajo in vzdržujejo seznam definicij, kot je slovar, ali zbirajo in organizirajo vire informacij.

Izvajalec lahko dovoli, da pripnejo datoteke slovarskim vnosom. Pripete slike so prikazane v vnosu. Vnose je mogoče iskati ali brskati po njih po abecedi ali po kategoriji, datumu ali avtorju. Vnosi so lahko odobreni privzeto ali pa jih mora odobriti izvajalec, preden jih lahko kdorkoli vidi.

Če je omogočen filter za samodejno povezovanje slovarja, bodo vnosi samodejno dobili povezavo na pojme, ki se z besedami in/ali besednimi zvezami pojavljajo v predmetu.

Izvajalec lahko dovoli komentarje vnosov. Izvajalci ali udeleženci lahko vnose tudi ocenjujejo (evalvacija kolegov). Ocene se lahko združijo v končno oceno, ki se zapiše v redovalnico.

Slovarji se lahko uporabljajo v različne namene, kot

*Skupno zbirališče ključnih izrazov
* Prostor za spoznavanje, kamor novi udeleženci dodajo svoje ime in osebne podatke
* Vir koristnih nasvetov v zvezi z dobrimi praksami pri praktičnih predmetih
* Mesto za deljenje uporabnih videov, slik ali zvočnih datotek
* Revizijski vir dejstev, ki si jih je treba zapomniti';
$string['modulename_link'] = 'mod/slovar/pogled';
$string['modulenameplural'] = 'Slovarji';
$string['newentries'] = 'Novi slovarski vnosi';
$string['newglossary'] = 'Nov slovar';
$string['newglossarycreated'] = 'Ustvarjen nov slovar.';
$string['newglossaryentries'] = 'Novi slovarski vnosi:';
$string['nocomment'] = 'Nobenega najdenega komentarja';
$string['nocomments'] = '(Za ta vnos ni najden noben komentar)';
$string['noconceptfound'] = 'Ni najdenega pojma ali definicije.';
$string['noentries'] = 'Ni najdenih vnosov v tem odseku';
$string['noentry'] = 'Ni najdenih vnosov.';
$string['nopermissiontodelcomment'] = 'Ne morete izbrisati komentarjev drugih ljudi!';
$string['nopermissiontodelinglossary'] = 'Ne morete dodajati komentarjev v tem slovarju!';
$string['nopermissiontoviewresult'] = 'Pogledate lahko le rezultate za svoje vnose';
$string['notapproved'] = 'slovarski vnos še ni odobren.';
$string['notcategorised'] = 'Brez kategorije';
$string['numberofentries'] = 'Število vnosov';
$string['onebyline'] = '(en na vrstico)';
$string['page-mod-glossary-edit'] = 'Stran slovarja dodaj/uredi vnos';
$string['page-mod-glossary-view'] = 'Poglej stran slovarja za urejanje';
$string['page-mod-glossary-x'] = 'Katerakoli stran modula slovar';
$string['pluginadministration'] = 'Skrbništvo slovarja';
$string['pluginname'] = 'Slovar';
$string['popupformat'] = 'Pojavna oblika';
$string['print'] = 'Natisni';
$string['printerfriendly'] = 'Različica, primerna za tisk';
$string['printviewnotallowed'] = 'Pogled za tisk ni dovoljen';
$string['privacy'] = 'Zasebnost rezultatov';
$string['privacy:metadata:core_comments'] = 'Komentarji slovarskih definicij so shranjeni z uporabo sistema core_comment';
$string['privacy:metadata:core_files'] = 'Datoteke, ki so povezave s slovarskimi definicijami, so shranjene z uporabo sistema core_files';
$string['privacy:metadata:core_rating'] = 'Ocene, ki so dodane slovarskim vnosom, so shranjene z uporabo sistema core_rating';
$string['privacy:metadata:core_tag'] = 'Oznake, ki so dodane slovarskim definicijam, so shranjene z uporabo sistema core_tag';
$string['privacy:metadata:glossary_entries'] = 'Informacije o uporabnikovih vnosih za določeno slovarsko dejavnost';
$string['privacy:metadata:glossary_entries:attachment'] = 'Priponka vnosa, ki ga je dodal uporabnik';
$string['privacy:metadata:glossary_entries:concept'] = 'Pojem vnosa, ki ga je dodal uporabnik';
$string['privacy:metadata:glossary_entries:definition'] = 'Definicija vnosa, ki ga je dodal uporabnik';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'ID slovarske dejavnosti';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Časovna oznaka, ki pove, kdaj je uporabnik spremenil slovarski vnos';
$string['privacy:metadata:glossary_entries:userid'] = 'ID uporabnika, ki dodaja ta slovarski vnos';
$string['question'] = 'Vprašanje';
$string['rejectedentries'] = 'Zavrnjeni vnosi';
$string['rejectionrpt'] = 'Poročilo o zavrnitvi';
$string['removeallglossarytags'] = 'Odstrani vse slovarske oznake';
$string['resetglossaries'] = 'Izbriši vnose iz';
$string['resetglossariesall'] = 'Izbriši vnose iz vseh slovarjev';
$string['rssarticles'] = 'Število zadnjih člankov RSS';
$string['rssarticles_help'] = 'S to nastavitvijo določite število pojmov slovarskih vnosov, ki bodo vključeni v vir RSS. Splošno sprejemljivo je med 5 in 20 pojmov.';
$string['rsssubscriberss'] = 'Prikaži vir RSS za pojme \'{$a}\\';
$string['rsstype'] = 'Vir RSS za to dejavnost';
$string['rsstype_help'] = 'Če želite omogočiti vir RSS za to dejavnost, izberite pojme z avtorjem ali pojme brez avtorja, ki bodo vključeni v vir.';
$string['search:activity'] = 'Slovar - informacije o dejavnosti';
$string['search:entry'] = 'Slovar - vnosi';
$string['searchindefinition'] = 'Išči polno besedilo';
$string['secondaryglossary'] = 'Pomožni slovar';
$string['showall'] = 'Prikaži povezavo \'VSE\\';
$string['showall_help'] = 'Če je omogočeno, lahko sodelujoči brskajo po vseh vnosih hkrati.';
$string['showalphabet'] = 'Prikaži povezave po abecedi';
$string['showalphabet_help'] = 'Če je omogočeno, lahko sodelujoči brskajo po slovarju po abecednem vrstnem redu.';
$string['showspecial'] = 'Prikaži povezavo \'Posebno\\';
$string['showspecial_help'] = 'Če je omogočeno, lahko sodelujoči brskajo po slovarju po posebnih znakih, kot sta @ in #.';
$string['sortby'] = 'Razvrsti po';
$string['sortbycreation'] = 'Po datumu nastanka';
$string['sortbylastupdate'] = 'Po zadnji posodobitvi';
$string['sortchronogically'] = 'Razvrsti kronološko';
$string['special'] = 'Posebno';
$string['standardview'] = 'Brskaj po abecedi';
$string['studentcanpost'] = 'Udeleženci lahko dodajo vnose';
$string['tagarea_glossary_entries'] = 'Slovarski vnosi';
$string['tagsdeleted'] = 'Slovarske oznake so bile izbrisane';
$string['totalentries'] = 'Skupaj vnosov';
$string['usedynalink'] = 'Samodejno povezovanje vnosov slovarja';
$string['usedynalink_help'] = 'Če je skrbnik omogočil samodejno povezovanje skupnih elementov spletišča slovarja in to nastavitev, boste pri obrazcu »Dodaj nov vnos« imeli možnost samodejnega povezovanja vnosa, kadarkoli se bodo besede in besedne zveze pojavile znotraj predmeta.';
$string['visibletabs'] = 'Vidni zavihki';
$string['waitingapproval'] = 'Čaka na odobritev';
$string['warningstudentcapost'] = '(Velja samo, če slovar ni glavni slovar)';
$string['withauthor'] = 'Pojmi z avtorjem';
$string['withoutauthor'] = 'Pojmi brez avtorja';
$string['writtenby'] = 'od';
$string['youarenottheauthor'] = 'Niste avtor tega komentarja, zato ga ne smete urejati.';
