<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Dodaj kriterij';
$string['alwaysshowdefinition'] = 'Dovoli predogled rubrike za uporabnike (drugače po prikazana samo po ocenjevanju)';
$string['backtoediting'] = 'Nazaj na urejanje';
$string['confirmdeletecriterion'] = 'Ali res želite izbrisati ta kriterij?';
$string['confirmdeletelevel'] = 'Ali res želite brisati ta nivo?';
$string['criterion'] = 'Kriterij {$a}';
$string['criterionaddlevel'] = 'Dodaj nivo';
$string['criteriondelete'] = 'Izbriši kriterij';
$string['criterionduplicate'] = 'Podvoji kriterij';
$string['criterionempty'] = 'Klikni za urejanjen kriterija';
$string['criterionmovedown'] = 'Premakni navzdol';
$string['criterionmoveup'] = 'Premakni navzgor';
$string['criterionremark'] = 'Pripomba za kriterij {$a->description}: {$a->remark}';
$string['definerubric'] = 'Opredeli rubriko';
$string['description'] = 'Opis';
$string['enableremarks'] = 'Dovoli ocenjevalcu dodati besedilo pripombe za vsak kriterij';
$string['err_mintwolevels'] = 'Vsak kriterij mora imeti najmanj dva nivoja';
$string['err_nocriteria'] = 'Rubrika mora vsebovati najmanj en kriterij';
$string['err_nodefinition'] = 'Opredelitev nivoja ne more biti prazna';
$string['err_nodescription'] = 'Opis kriterija ne more biti prazen';
$string['err_novariations'] = 'Nivoji kriterija ne morejo biti ovrednoteni z istim številom točk.';
$string['err_scoreformat'] = 'Število točk za vsako raven mora biti veljavna številka';
$string['err_totalscore'] = 'Največje možno število točk pri ocenjevanju z rubriko mora biti večje od nič';
$string['gradingof'] = '{$a} ocenjevanje';
$string['level'] = 'Nivo {$a->definition}, {$a->score} točk.';
$string['leveldefinition'] = 'Nivo {$a} opredelitev';
$string['leveldelete'] = 'Briši nivo {$a}';
$string['levelempty'] = 'Klikni za urejanje nivoja';
$string['levelsgroup'] = 'Skupina nivojev';
$string['lockzeropoints'] = 'Izračunaj oceno na podlagi rubrike z rezultatom najmanj 0';
$string['lockzeropoints_help'] = 'Ta nastavitev se uporabi samo, če je vsota najnižjega števila točk za vsak kriterij večja od 0. Če je nastavitev izbrana, bo najnižja ocena, ki jo je mogoče doseči v rubriki, večja od 0. Če nastavitev ni izbrana, se bo najnižji možni rezultat rubrike preslikal v najnižjo možno oceno dejavnosti (ki je 0, razen če uporabljate lestvico).';
$string['name'] = 'Ime';
$string['needregrademessage'] = 'Opredelitev rubrike je bila spremenjena potem, ko je bil ta študent ocenjen. Študent ne more videti te rubrike, dokler ne preverite rubrike in posodobite oceno.';
$string['pluginname'] = 'Rubrika';
$string['previewrubric'] = 'Predogled rubrike';
$string['regrademessage1'] = 'Ste pred tem, da shranite spremembe v rubriko, ki je že bila v uporabi za ocenjevanje. Navedite ali je potrebno obstoječe ocene ponovno pregledati. V tem primeru bo rubrika skrita udeležencem, dokler njihov element ni ponovno ocenjen.';
$string['regrademessage5'] = 'Ste pred tem, da shranite pomembne spremembe v rubriko, ki je že bila v uporabi za ocenjevanje. Vrednost redovalnice bo nespremenjena, rubrika bo skrita udeležencem, dokler njihov element ni ponovno ocenjen.';
$string['regradeoption0'] = 'Ne označi za ponovno ocenjevanje';
$string['regradeoption1'] = 'Označi za ponovno ocenjevanje';
$string['restoredfromdraft'] = 'OPOMBA: zadnji poskus ocenjevanja te osebe ni bil pravilno shranjen, zato so bile obnovljeni prvotni osnutki ocen. Če želite preklicati te spremembe, pritisnite na gumb "Prekliči".';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravila za preslikavo rezultata v oceno';
$string['rubricmappingexplained'] = 'Najnižji možni rezultat za to rubriko je <b>{$a->minscore} točk<b>. Pretvorjen bo v najnižjo oceno, ki je na voljo za dejavnost (ki je 0, razen če uporabljate lestvico). Najvišji rezultat, ki znaša <b>{$a->maxscore} točk</b>, bo pretvorjen v najvišjo oceno. Tudi vmesni rezultati bodo ustrezno pretvorjeni.

Če za ocenjevanje uporabljate lestvico, bo rezultat zaokrožen in pretvorjen v elemente lestvice, kot bi bili zaporedna cela števila.

Ta način izračuna ocene lahko spremenite tako, da uredite obrazec in obkljukate \'Izračunaj oceno na podlagi rubrike z najnižnjim rezultatom 0\'.';
$string['rubricnotcompleted'] = 'Izberite nekaj za vsak kriterij';
$string['rubricoptions'] = 'Nastavitve rubrike';
$string['rubricstatus'] = 'Trenutni status rubrike';
$string['save'] = 'Shrani';
$string['saverubric'] = 'Shrani rubriko in jo pripravi za uporabo';
$string['saverubricdraft'] = 'Shrani kot osnutek';
$string['scoreinputforlevel'] = 'Vnos rezultatov za raven {$a}';
$string['scorepostfix'] = 'Točke: {$a}';
$string['showdescriptionstudent'] = 'Opis rubrike prikaži ocenjenim udeležencem';
$string['showdescriptionteacher'] = 'Opis rubrike prikaži med vrednotenjem';
$string['showremarksstudent'] = 'Ocenjenim udeležencem prikaži pripombe';
$string['showscorestudent'] = 'Ocenjenim udeležencem prikaži točke za vsako raven';
$string['showscoreteacher'] = 'Med vrednotenjem prikaži točke za vsako raven';
$string['sortlevelsasc'] = 'Vrstni red ravni:';
$string['sortlevelsasc0'] = 'Padajoče po številu točk';
$string['sortlevelsasc1'] = 'Naraščajoče po številu točk';
$string['zerolevelsabsent'] = 'Opozorilo: Najnižji možni rezultat za to rubriko ni 0, kar lahko povzroči nepričakovane ocene dejavnosti. Da se temu izognete, mora imeti vsak kriterij raven z 0 točkami.<br>
To opozorilo lahko prezrete, če za ocenjevanje uporabljate lestvico in najnižje ravni v rubriki ustrezajo najnižjim vrednostim lestvice.';
