<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dovoli izbrise';
$string['allowdeletes_help'] = 'Če je polje za brisanje sprejeto ali ne.';
$string['allowrenames'] = 'Dovoli preimenovanja';
$string['allowrenames_help'] = 'Če je polje za preimenovanje sprejeto ali ne.';
$string['allowresets'] = 'Dovoli ponastavljanja';
$string['allowresets_help'] = 'Če je polje za ponastavljanje sprejeto ali ne.';
$string['cachedef_helper'] = 'Pomočnik predpomnjenja';
$string['cannotdeletecoursenotexist'] = 'Predmeta, ki ne obstaja, ne morete izbrisati';
$string['cannotforcelang'] = 'Ni dovoljenja za vsilitev jezika za ta predmet';
$string['cannotgenerateshortnameupdatemode'] = 'Kratkega imena ni mogoče ustvariti, kadar so dovoljene posodobitve';
$string['cannotreadbackupfile'] = 'Varnostne datoteke ni mogoče prebrati';
$string['cannotrenamecoursenotexist'] = 'Predmeta, ki ne obstaja, ni mogoče preimenovati';
$string['cannotrenameidnumberconflict'] = 'Predmeta ni mogoče preimenovati, ID številka pa je v nasprotju z obstoječim predmetom';
$string['cannotrenameshortnamealreadyinuse'] = 'Predmeta ni mogoče preimenovati, to kratko ime je že uporabljeno';
$string['cannotupdatefrontpage'] = 'Spreminjanje prve strani je prepovedano';
$string['canonlyrenameinupdatemode'] = 'Predmet lahko preimenujete samo, če so dovoljene posodobitve';
$string['canonlyresetcourseinupdatemode'] = 'Predmet lahko ponastavite samo v načinu posodobitve';
$string['couldnotresolvecatgorybyid'] = 'Kategorije ni bilo mogoče razrešiti z ID-jem';
$string['couldnotresolvecatgorybyidnumber'] = 'Kategorije ni bilo mogoče razrešiti z ID številko';
$string['couldnotresolvecatgorybypath'] = 'Kategorije ni bilo mogoče razrešiti s potjo';
$string['coursecreated'] = 'Predmet ustvarjen';
$string['coursedeleted'] = 'Predmet izbrisan';
$string['coursedeletionnotallowed'] = 'Brisanje predmeta ni dovoljeno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Predmet ne obstaja, ustvarjanje predmeta ni dovoljeno';
$string['courseexistsanduploadnotallowed'] = 'Predmet že obstaja, posodobitev ni dovoljena.';
$string['coursefile'] = 'Datoteka';
$string['coursefile_help'] = 'Ta datoteka mora biti datoteka CSV.';
$string['courseidnumberincremented'] = 'Identifikacijska številka predmeta se je povečala {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Potek predmeta';
$string['courserenamed'] = 'Predmet preimenovan';
$string['courserenamingnotallowed'] = 'Preimenovanje predmeta ni dovoljeno';
$string['coursereset'] = 'Predmet ponastavljen';
$string['courseresetnotallowed'] = 'Ponastavljanje predmeta ni dovoljeno';
$string['courserestored'] = 'Predmet obnovljen';
$string['coursescreated'] = 'Ustvarjeni predmeti: {$a}';
$string['coursesdeleted'] = 'Izbrisani predmeti: {$a}';
$string['courseserrors'] = 'Napake predmetov: {$a}';
$string['courseshortnamegenerated'] = 'Kratko ime predmeta ustvarjeno: {$a}';
$string['courseshortnameincremented'] = 'Kratko ime predmeta se je povečalo {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Skupno predmetov: {$a}';
$string['coursesupdated'] = 'Posodobljeni predmeti: {$a}';
$string['coursetemplatename'] = 'Po nalaganju obnovite ta predmet';
$string['coursetemplatename_help'] = 'Vnesite krajše ime obstoječega tečaja in ga uporabite kot predlogo za ustvarjanje vseh tečajev.';
$string['coursetorestorefromdoesnotexist'] = 'Predmet, iz katerega želite obnoviti, ne obstaja';
$string['courseupdated'] = 'Predmet posodobljen';
$string['createall'] = 'Ustvari vse, po potrebi povečaj krako ime';
$string['createnew'] = 'Ustvari samo nove predmete, preskoči že obstoječe';
$string['createorupdate'] = 'Ustvari samo nove predmete ali posodobi že obstoječe';
$string['csvdelimiter'] = 'Ločevalec CSV';
$string['csvdelimiter_help'] = 'Ločevalec CSV datotek CSV';
$string['csvfileerror'] = 'Nekaj je narobe s formatom datoteke CSV. Preverite število ujemajočih se naslovov in stolpcev ter ali sta ločevalec in kodiranje datotek pravilna: {$a}';
$string['csvline'] = 'Vrstica';
$string['defaultvalues'] = 'Privzete vrednosti predmeta';
$string['encoding'] = 'Kodiranje';
$string['encoding_help'] = 'Kodiranje datotek CSV';
$string['errorwhiledeletingcourse'] = 'Napaka pri brisanju predmeta';
$string['errorwhilerestoringcourse'] = 'Napaka pri obnavljanju predmeta';
$string['generatedshortnamealreadyinuse'] = 'Ustvarjeno kratko ime je že v uporabi';
$string['generatedshortnameinvalid'] = 'Ustvarjeno kratko ime je neveljavno';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Identifikacijska številka je že uporabljena v predmetu';
$string['importoptions'] = 'Možnosti uvažanja';
$string['invalidbackupfile'] = 'Neveljavna datoteka varnostne kopije';
$string['invalidcourseformat'] = 'Neveljavni format predmeta';
$string['invalidcsvfile'] = 'Neveljavna vhodna datoteka CSV';
$string['invalidencoding'] = 'Neveljavno kodiranje';
$string['invalideupdatemode'] = 'Izbran je neveljaven način posodobitve';
$string['invalidmode'] = 'Izbran je neveljaven način';
$string['invalidroles'] = 'Neveljavna imena vlog: {$a}';
$string['invalidshortname'] = 'Neveljavno kratko ime';
$string['missingmandatoryfields'] = 'Manjkajoča vrednost za obvezna polja: {$a}';
$string['missingshortnamenotemplate'] = 'Manjkajoče kratko ime, predloga za kratko ime ni nastavljena';
$string['mode'] = 'Način nalaganja';
$string['mode_help'] = 'To vam omogoča, da določite, ali lahko predmet ustvarite in/ali posodobite.';
$string['nochanges'] = 'Brez sprememb';
$string['pluginname'] = 'Nalaganje predmetov';
$string['preview'] = 'Predogled';
$string['privacy:metadata'] = 'Vtičnik za nalaganje predmeta ne shrani nobenih osebnih podatkov.';
$string['reset'] = 'Po nalaganju ponastavi ta predmet';
$string['reset_help'] = 'Ali želite ponastaviti predmet po ustvarjanju/posodabljanju.';
$string['restoreafterimport'] = 'Po uvažanju obnovi';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Predogled vrstic';
$string['rowpreviewnum_help'] = 'Število vrstic iz datoteke CSV, ki bodo prikazane na naslednji strani. Ta možnost je namenjena omejevanju velikosti naslednje strani.';
$string['shortnametemplate'] = 'Predloga za ustvarjanje kratkega imena';
$string['shortnametemplate_help'] = 'V navigaciji je prikazano kratko ime predmeta. Tukaj lahko uporabite sintakso predloge (%f = fullname, %i = idnumber) ali vnesite začetno vrednosti, ki se počeva.';
$string['templatefile'] = 'Po nalaganju obnovite iz te datoteke';
$string['templatefile_help'] = 'Izberite datoteko, ki jo želite uporabiti kot predlogo za ustvarjanje vseh predmetov.';
$string['unknownimportmode'] = 'Neznan način uvažanja';
$string['updatemissing'] = 'Vnesite manjkajoče elemente iz podatkov CSV in privzetih vrednosti';
$string['updatemode'] = 'Način posodobitve';
$string['updatemodedoessettonothing'] = 'Način posodobitve ne dovoljuje posodabljanja';
$string['updatemode_help'] = 'Če dovolite posodobitve predmeta, morate določiti, kako naj orodje posodobi premet.';
$string['updateonly'] = 'Samo posodobi že obstoječe predmete';
$string['updatewithdataonly'] = 'Posodobi samo s podatki CSV';
$string['updatewithdataordefaults'] = 'Posodobi s podatki CSV in privzetimi nastavitvami';
$string['uploadcourses'] = 'Naloži predmete';
$string['uploadcourses_help'] = 'Predmete lahko naložite z besedilo datoteko. Format datoteke mora biti naslednji:

* Vsaka vrstica datoteke vsebuje en zapis
* Vsak zapis je niz podatkov, ločenih z vejicami (ali drugimi ločilniki)
*Prvi zapis vsebuje seznam imen polj, ki definirajo format preostale datoteke
*   Zahtevana polja so kratko ime, polno ime in kategorija';
$string['uploadcoursespreview'] = 'Naloži predogled predmetov';
$string['uploadcoursesresult'] = 'Naloži rezultate predmetov';
