<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izberite spremenljivko...';
$string['clicktoopen'] = 'Kliknite {$a} povezavo, če želite odpreti URL.';
$string['configdisplayoptions'] = 'Izberite vse možnosti, ki naj bodo na voljo, obstoječe nastavitve ostanejo nespremenjene. Držite CTRL gumb za izbiro več polj naenkrat.';
$string['configframesize'] = 'Ko je v okvirju prikazana spletna stran sli naložena datoteka, je ta vrednost višina (v pikslih) zgornjega okvirja (ki vsebuje navigacijo).';
$string['configrolesinparams'] = 'Omogočite, če želite vključiti lokalna imena vlog v seznamu paramatrov spremenljivk, ki so na voljo.';
$string['configsecretphrase'] = 'Skrivna fraza je uporabljena za izdelavo vrednosti šifrirane kode, ki je lahko poslana na nekatere strežnike kot parameter. Šifrirna koda je ustvarjena od an md5 vrednosti trenutnega IP naslova povezanega z vašo skrivno frazo. ie code = md5(IP.secretphrase). Prosimo upoštevajte da to ni zanesljiva metoda, ker se IP naslovi lahko spreminjajo in so velikokrat deljeni na več računalnikov.';
$string['contentheader'] = 'Vsebina';
$string['createurl'] = 'Ustvari URL';
$string['displayoptions'] = 'Možnosti prikaza, ki so na voljo';
$string['displayselect'] = 'Prikaži';
$string['displayselectexplain'] = 'Izberite vrsto prikaza, na žalost nido vse vrste primerne za vse URL-je.';
$string['displayselect_help'] = 'Ta nastavitev skupaj z vrsto URL datoteke in če brskalnik dovoljuje vdelovanje, določa, kako je URL prikazan. Možnosti lahko vsebujejo:

* Avtomatsko - Najboljša možnost prikaza za URL, ki je izbran avtomatsko
* Vgrajeno - URL je prikazan na strani pod navigacijsko vrstico, skupaj  z opisom URL-ja in kateregakoli bloka
* Prisiljen prenos - Uporabnik je pozvan o prenosu URL datoteke
* Odpto - V brskalnikovem oknu je prikazana samo en URL
* V pojavnem oknu - URL je prikazan v novem oknu brskalnika brez menijev in naslovne vrstice
* V okvirju - URL je prikazan v okvirju pod navigacijsko vrstico in opisom URL-ja
* Novo okno - URL je prikazan v novem oknu brskalnika z meniji in naslovno vrstico';
$string['externalurl'] = 'Zunanji URL';
$string['framesize'] = 'Višina okvirja';
$string['indicator:cognitivedepth'] = 'URL kognitivno';
$string['indicator:cognitivedepth_help'] = 'Indikator temelji na oceni kognitivne globine, ki jo je udeleženec dosegel v viru URL.';
$string['indicator:socialbreadth'] = 'URL družbeno';
$string['indicator:socialbreadth_help'] = 'Indikator temelji na oceni družbene širine, ki jo je udeleženec dosegel v viru URL.';
$string['invalidstoredurl'] = 'Ni možen prikaz tega vira, URL je neveljaven.';
$string['invalidurl'] = 'Vnešen URL je neveljaven';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL modul omogoča izvajalcu, da v predmet doda spletno povezavo kot vir. Karkoli je na spletu prosto dostopno (npr.: dokumenti, slike), se lahko vnese kot URL povezava in ni nujno, da je to domača stran spletnega mesta. URL naslov poljubne spletne strani se lahko skopira in prilepi. Lahko se uporabi tudi povezava iz repozitorija (npr. za Flickr, YouTube ali Wikimedia), odvisno od tega, kateri repozitoriji so omogočeni za spletno mesto.

Za prikaz URL.ja so na voljo številne možnosti: vgrajen prikaz, prikaz v novem oknu ter napredne možnosti z dodatnimi informacijami, kot je dodajanje imena udeleženca ipd.

Upoštevajte, da URL lahko dodate tudi v katerikoli drug vir ali dejavnost, tako da ga kopirate pomočjo urejevalnika besedila.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL-ji';
$string['page-mod-url-x'] = 'Katerakoli stran modula URL';
$string['parameterinfo'] = 'parameter=spremenljivka';
$string['parametersheader'] = 'Parametri';
$string['parametersheader_help'] = 'Nekatere interne Moodle spremenljivke se lahko samodejno doda v URL. Vnesite ime parametra v vsakega izmed okvirčkov in nato izberite zahtevano ustrezno spremenljivko.';
$string['pluginadministration'] = 'Administracija URL modula';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Višina pojavnega okna (v pikslih)';
$string['popupheightexplain'] = 'Določi privzeto višino pojavnih oken.';
$string['popupwidth'] = 'Širina pojavnega okna (v pikslih)';
$string['popupwidthexplain'] = 'Določi privzeto širino pojavnih oken.';
$string['printintro'] = 'Prikaži opis URL-ja';
$string['printintroexplain'] = 'Prikaži opis URL-ja pod vsebino? Nekatere vrste prikaza ne bodo prikazale opisa URL-ja, tudi če so omogočene.';
$string['privacy:metadata'] = 'Vtičnik vira URL ne shranjuje nobenih osebnih podatkov.';
$string['rolesinparams'] = 'Vključi imena vlog v parametrih';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'Strežniški URL';
$string['url:addinstance'] = 'Dodaj nov vir URL';
$string['url:view'] = 'Poglej URL';
