<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'dodajanje se začenja';
$string['addedends'] = 'dodajanje je končano';
$string['admin'] = 'Skrbništvo';
$string['adminmenu'] = 'Meni skrbnika';
$string['attachmentattach'] = 'Dodaj kot priponko';
$string['attachmentimage'] = 'Dodaj kot sliko';
$string['attachmentlink'] = 'Dodaj kot link';
$string['attachments'] = 'Ta stran ima priloge';
$string['backcomments'] = 'Nazaj na komentarje';
$string['backhistory'] = 'Nazaj na zgodovino';
$string['backoldversion'] = 'Nazaj na staro različico';
$string['backpage'] = 'Nazaj na stran';
$string['backtomapmenu'] = 'Nazaj na meni mape';
$string['cannotcomparenewerversion'] = 'Različico strani lahko primerjate le s starejšo različico.';
$string['cannoteditpage'] = 'Ne morete urejati te strani.';
$string['cannotmanagefiles'] = 'Nimate dovoljenj za upravljanje z wiki datotekami.';
$string['cannotviewfiles'] = 'Nimate dovoljenj za ogled wiki datotek.';
$string['cannotviewpage'] = 'Te strani si ne morete ogledati.';
$string['changerate'] = 'Želite to spremeniti?';
$string['comments'] = 'Komentarji';
$string['commentscount'] = 'Komentarji ({$a})';
$string['comparesel'] = 'Primerjaj označeno';
$string['comparewith'] = 'Primerjanje različice {$a->old} z različico {$a->new}';
$string['contributions'] = 'Prispevki';
$string['contributions_help'] = 'Seznam strani, ki ste jih urejali.';
$string['createcomment'] = 'Ustvarjanje komentarja';
$string['createddate'] = 'Ustvarjeno: {$a->date} od {$a->username}';
$string['createpage'] = 'Ustvari stran';
$string['creating'] = 'Ustvarjanje wiki strani';
$string['creole'] = 'Kreol';
$string['defaultformat'] = 'Privzet format';
$string['defaultformat_help'] = 'Ta nastavitev določa privzet format uporabljen pri urejanju wiki strani.

* HTML - HTML urejevalnik je na voljo
* Kreol - skupni wiki jezik, v katerem je na voljo majhna urejevalna orodna vrstica
* Nwiki - Jezik, ki je podoben Mediawiki in je uporabljen v prispevanem Nwiki modulu';
$string['deleteallpages'] = 'Izbriši vse strani wiki';
$string['deletecomment'] = 'Brišem komantar';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Ste prepričani, da želite izbrisati komentar?';
$string['deletedbegins'] = 'Začetek brisanja';
$string['deletedends'] = 'Konec brisanja';
$string['deleteupload'] = 'Izbriši';
$string['deleteversions'] = 'Izbriši različice strani';
$string['diff'] = 'Razlika';
$string['diff_help'] = 'Izbrane verzije strani so lahko primerjane s starejšimi, da se najdejo razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Vklipi urejevanje blokov';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi wiki datoteke';
$string['editing'] = 'Urejanje wiki strani';
$string['editingcomment'] = 'Urejanje komentarja';
$string['editingpage'] = 'Uredi to stran \'{$a}\'';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Wiki razlike so ogledane';
$string['eventhistoryviewed'] = 'Wiki zgodovina je ogledana';
$string['eventmapviewed'] = 'Zemljevid wiki strani je ogledan';
$string['eventpagecreated'] = 'Wiki stran je ustvarjena';
$string['eventpagedeleted'] = 'Wiki stran je izbrisana';
$string['eventpagelocksdeleted'] = 'Zaklepanje wiki strani je izbrisano';
$string['eventpageupdated'] = 'Wiki stran je posodobljena';
$string['eventpageversiondeleted'] = 'Različica wiki strani je izbrisana';
$string['eventpageviewed'] = 'Wiki stran je ogledana';
$string['eventversionrestored'] = 'Wiki različica je obnovljena';
$string['eventversionviewed'] = 'Različica wiki strani je ogledana';
$string['filenotuploadederror'] = 'Datoteka \'{$a}\' ne more biti pravilno naložena.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Samodejno povezovanje Wiki strani';
$string['firstpagetitle'] = 'Ime prve strani';
$string['firstpagetitle_help'] = 'Naslov prve wiki strani';
$string['forceformat'] = 'Prisili format';
$string['forceformat_help'] = 'Če je format vsiljen (obkljukano polje), potem ni možnosti izbire formara med urejanjem wiki strani.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Kreol je običajni označen wiki jezik z urejevalno orodno vrstico za vstavljanje primernih označb.

Če želite ustvariti novo stran, vnesite novo ime strani zaprto mev dvojne oglate oklepaje, na primer [[Stran 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML - HTML urejevalnik je na voljo
* Kreol - skupni wiki jezik, v katerem je na voljo majhna urejevalna orodna vrstica
* Nwiki - Jezik, ki je podoben Mediawiki in je uporabljen v prispevanem Nwiki modulu';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'HTML urejevalnik je lahko uporabljen za urejanje vsebine.

Če želite ustvariti novo stran, vnesite novo ime strani zaprto mev dvojne oglate oklepaje, na primer [[Stran 2]].';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_help'] = 'Nwiki je označni jezik podoben Mediawiki, ki je uporabljen v Nwiki modulu.

Če želite ustvariti novo stran, vnesite novo ime strani zaprto mev dvojne oglate oklepaje, na primer [[Stran 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Zgodovina';
$string['history_help'] = 'Zgodovina vsebuje povezave na prejšnje različice strani.';
$string['html'] = 'HTML zapis';
$string['incorrectdeleteversions'] = 'Različice strani za izbris so nepravilne.';
$string['incorrectpageid'] = 'ID strani je napačen.';
$string['incorrectsubwikiid'] = 'Subwiki ID je napačen.';
$string['incorrectwikiid'] = 'Wiki ID je napačen.';
$string['indicator:cognitivedepth'] = 'Način wiki';
$string['indicator:cognitivedepthdef'] = 'Wiki kognitivno';
$string['indicator:cognitivedepthdef_help'] = 'Udeleženec je dosegel ta odstotek kognitivnega udejstvovanja, ki ga ponuja dejavnost Wiki med izbranim intervalom analize (nivoji = brez ogleda, ogled, oddaja).';
$string['indicator:cognitivedepth_help'] = 'Ta kazalnik temelji na kognitivni globini, ki jo je udeleženec dosegel pri Wiki dejavnosti.';
$string['indicator:socialbreadth'] = 'Socialni Wiki';
$string['indicator:socialbreadthdef'] = 'Wiki socialno';
$string['indicator:socialbreadthdef_help'] = 'Udeleženec je dosegel ta odstotek socialnega udejstvovanja, ki ga ponuja dejavnost Wiki med izbranim intervalom analize (nivoji = brez sodelovanja, sodelovanje, sodelovanje z drugimi).';
$string['indicator:socialbreadth_help'] = 'Ta kazalnik temelji na socialni širini, ki jo je udeleženec dosegel pri Wiki dejavnosti.';
$string['individualpagedoesnotexist'] = 'Posamezna wiki stran ne obstaja';
$string['insertcomment'] = 'Vstavi komentar';
$string['insertimage'] = 'Vstavi sliko ...';
$string['insertimage_help'] = 'Ta spustni seznam bo vstavil sliko v wiki urejevalnik. Če želite dodati več slike uporabite kartico "Datoteke"';
$string['invalidlock'] = 'To stran je že zaklenil drug uporabnik.';
$string['invalidparameters'] = 'Dani so bili napačni parametri.';
$string['invalidsection'] = 'Neveljavni odsek.';
$string['invalidsesskey'] = 'Dani sses ključ ni pravi. Prosim ponovno pošljite podatke';
$string['javascriptdisabledlocks'] = 'Javascript je v vašem brskalniku onemogočena in ključavnice ne delujejo. Vaše spremembe morda ne bodo shranjene pravilno.';
$string['links'] = 'Povezave';
$string['listall'] = 'Pokaži vse';
$string['listorphan'] = 'Pokaži osirotele';
$string['lockingajaxtimeout'] = 'Uredi čas osveževanja za zaklepanje strani';
$string['lockingtimeout'] = 'Časovna omejitev zaklepanja';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Meni mape';
$string['migrationfinished'] = 'Selitev uspešno zaključena';
$string['migrationfinishednowikis'] = 'Selitev zaključena, noben wiki ni bil preseljen';
$string['missingpages'] = 'Strani brez vsebine';
$string['modified'] = 'Spremenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki aktivnost omogoča sodelujočim da dodajajo in urejajo spletne strani. Wiki je lahko skupinski, kjer imajo vsi možnost dodajanja in urejanja, ali individualni, kjer ima vsak posameznik svoj wiki, katerega ureja.

Zgodovina predhodnih različic vsake strani se v wikiju hrani ves čas in je na voljo v obliki seznama različic vsem udeležencem.

Wiki se lahko uporablja za različne namene:

*Skupinski zapiski udeležencev
*Za skupno načrtovanje aktivnosti, sestankov, ipd.
*Za študente, ki skupaj ustvarijo online knjigo ali učbenik na podlagi tem, ki jih določi učitelj
*Za skupinsko pripovedovanje zgodb ali poezije, kjer vsak udeleženec dopiše en nov stavek ali en nov verz.
*Ko osebni zvezek za zapiske (individualni wiki)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Ta stran prihaja od';
$string['navigationfrom_help'] = 'Wiki strani povezane do te strani';
$string['navigationto'] = 'Ta stran gre v';
$string['navigationto_help'] = 'Povezave, ki so vsebovane na tej strani';
$string['newpage'] = 'Novo';
$string['newpagehdr'] = 'Nova stran';
$string['newpagetitle'] = 'Nov naslov strani';
$string['noattachments'] = '<strong>Ni pripetih datotek</strong>';
$string['nocomments'] = 'Ni komentarjev';
$string['nocontent'] = 'Za to stran ni vsebine';
$string['nocontribs'] = 'Nimate prispevkov v tem wiki-ju';
$string['nocreatepermission'] = 'Potrebno dovoljenje za ustvaritev strani';
$string['noeditcommentpermission'] = 'Potrebno dovoljenje za urejanje komentarja';
$string['noeditpermission'] = 'Potrebno dovoljenje za urejanje strani';
$string['nofrompages'] = 'Ni povezav na to stran';
$string['nohistory'] = 'Za to stran ni zgodovine';
$string['nomanagecommentpermission'] = 'Za upravljanje komentarjev je potrebno dovoljenje';
$string['nomanagewikipermission'] = 'Potrebno dovoljenje za urejanje wiki-ja';
$string['noorphanedpages'] = 'Ni osirotelih strani';
$string['nooverridelockpermission'] = 'Potrebno dovoljenje za povozitev ključavnice';
$string['norated'] = 'Ta stran še ni bila ocenjena, bodite prvi!';
$string['norating'] = 'Ni ocen';
$string['nosearchresults'] = 'Ni rezultatov';
$string['noteditblocks'] = 'Izklopi urejevanje blokov';
$string['notingroup'] = 'Niste v skupini';
$string['notmigrated'] = 'Wiki še ni bila migrirana. Prosimo kontaktirajte vašega administratorja.';
$string['notopages'] = 'Ta stran nima povezav do drugih strani';
$string['noupdatedpages'] = 'Ni posodobljenih strani';
$string['noviewcommentpermission'] = 'Potrebno dovoljenje za ogled komentarjev';
$string['noviewpagepermission'] = 'Potrebno dovoljenje za ogled strani';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara različica';
$string['orphaned'] = 'Osirotele strani';
$string['orphaned_help'] = 'Seznam strani, ki niso povezane iz druge strani.';
$string['overridelocks'] = 'Povozi ključavnice';
$string['overridinglocks'] = 'Povožam ključavnice...';
$string['pageexists'] = 'Stran že obstaja.';
$string['pageindex'] = 'Kazalo strani';
$string['pageindex_help'] = 'Wiki-jevo drevo strani';
$string['pageislocked'] = 'Nekdo trenutno ureja stran. Poskusite jo urejati čez par minut.';
$string['pagelist'] = 'Seznam strani';
$string['pagelist_help'] = 'Seznam strani razvrščen po abecednem vrstnem redu';
$string['page-mod-wiki-comments'] = 'Stran komenatarjev modula Wiki';
$string['page-mod-wiki-history'] = 'Stran Wiki zgodovine';
$string['page-mod-wiki-map'] = 'Stran Wiki zemljevida';
$string['page-mod-wiki-view'] = 'Glavna stran Wiki modula';
$string['page-mod-wiki-x'] = 'Vsaka stran Wiki modula';
$string['pagename'] = 'Ime strani';
$string['peerreview'] = 'Pregledovanje kolega';
$string['pluginadministration'] = 'Wiki administracija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Tiskalniško prijazna različica';
$string['previewwarning'] = 'To je predogled. Spremembe niso bile še shranjene.';
$string['print'] = 'Natisni';
$string['privacy:metadata:core_comment'] = 'Komentarji o Wiki strani';
$string['privacy:metadata:core_files'] = 'Datoteka pripeta nižjim Wikijem';
$string['privacy:metadata:core_tag'] = 'Oznake, povezane z Wiki stranmi';
$string['privacy:metadata:wiki_locks'] = 'Začasna shramba za Wikijeve ključavnice za urejanje';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datum zaklepanja';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Ime zaklenjenega razdelka na strani';
$string['privacy:metadata:wiki_locks:userid'] = 'Uporabnik, ki je zaklenil to stran';
$string['privacy:metadata:wiki_pages'] = 'Informacije o strani Wiki';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Predpomnjeni podatki v HTML formatu';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Število ogledov strani';
$string['privacy:metadata:wiki_pages:readonly'] = 'Ali je stran samo za branje';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Čas, ko je bila stran ustvarjena';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Čas, ko je bila stran zadnjič spremenjena';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Čas, ko je bila stran zadnjič prevajana';
$string['privacy:metadata:wiki_pages:title'] = 'Ime strani';
$string['privacy:metadata:wiki_pages:userid'] = 'Zadnji uporabnik, ki je urejal stran';
$string['privacy:metadata:wiki_subwikis'] = 'Informacije o nižjih Wikijih (v primeru skupinskega ali infividualnega načina)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Skupina, ki je lastnik nižjega Wikija';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Uporabnik, ki je lastnik nižjih Wikijev (ali individualnih Wikijev)';
$string['privacy:metadata:wiki_versions'] = 'Informacije o zgodovini strani Wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Vsebina različice';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format vsebine različice';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Čas, ko je bila različica ustvarjena';
$string['privacy:metadata:wiki_versions:userid'] = 'Uporabnik, ki je delal različico';
$string['privacy:metadata:wiki_versions:version'] = 'Številka različice';
$string['rated'] = 'Ocenili ste to stran z {$a}';
$string['rating'] = 'Ocene';
$string['ratingmode'] = 'Način ocenjevanja';
$string['removeallwikitags'] = 'Odstranite vse wiki zaznamke';
$string['removepages'] = 'Odstrani strani';
$string['reparsetimeout'] = 'Razčlenjevanje privzete časovne omejitve';
$string['repeatedsection'] = 'Wiki napaka: ime oddelka ne sme biti ponovljeno \'{$a}\'';
$string['restore'] = 'Obnovi';
$string['restoreconfirm'] = 'Ste prepričani, da želite obnoviti različico #{$a}?';
$string['restoreerror'] = 'Različica #{$a} ne more biti obnovljena';
$string['restorethis'] = 'Obnovi to različico';
$string['restoreversion'] = 'Obnovi staro različico';
$string['restoring'] = 'Obnavljanje različice #{$a}';
$string['return'] = 'Pojdi nazaj';
$string['save'] = 'Shrani';
$string['saving'] = 'Shranjevanje wiki strani';
$string['savingerror'] = 'Napaka pri shranjevanju';
$string['search:activity'] = 'Wiki - informacija o dejavnosti';
$string['search:collaborative_page'] = 'Wiki - strani za sodelovanje';
$string['searchcontent'] = 'Išči po vsebini strani';
$string['searchresult'] = 'Rezultati iskanja:';
$string['searchterms'] = 'Pogoji iskanja';
$string['searchwikis'] = 'Išči po wikijih';
$string['special'] = 'Posebno';
$string['tableofcontents'] = 'Kazalo vsebine';
$string['tagarea_wiki_pages'] = 'Strani wiki';
$string['tagsdeleted'] = 'Wiki zaznamki so bili izbrisani';
$string['teacherrating'] = 'Ocena učitelja';
$string['timesrating'] = 'Ta stran je bila ocenjena {$a->c}-krat s povprečjem: {$a->s}';
$string['updatedpages'] = 'Posodobljene strani';
$string['updatedpages_help'] = 'Zadnje posodobljenewiki strani';
$string['updatedwikipages'] = 'Posodobljene wiki strani';
$string['upload'] = 'Naloži & Zbriši';
$string['uploadactions'] = 'Dejavnosti';
$string['uploadfiletitle'] = 'Priponke';
$string['uploadname'] = 'Ime datoteke';
$string['uploadtitle'] = 'Pripni datoteke';
$string['version'] = 'Različica';
$string['versionerror'] = 'ID različice ne obstaja';
$string['versionnum'] = 'Različica #{$a}';
$string['view'] = 'Ogled';
$string['viewallhistory'] = 'Ogled celozne zgodovine';
$string['viewcurrent'] = 'Trenutna različica';
$string['viewperpage'] = 'Prikaži {$a} različic na stran';
$string['viewversion'] = 'Ogled različice strani #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj nov wiki';
$string['wikiattachments'] = 'Wiki priponke';
$string['wikiboldtext'] = 'Povdarjeno besedilo';
$string['wiki:createpage'] = 'Ustvari nove wiki strani';
$string['wiki:editcomment'] = 'Dodaj komentarje na strani';
$string['wiki:editpage'] = 'Shrani wiki strani';
$string['wikiexternalurl'] = 'Zunanji URL';
$string['wikifiles'] = 'Wiki datoteke';
$string['wikifiletable'] = 'Naložen seznam datotek';
$string['wikiheader'] = 'Ravni {$a} glave';
$string['wikihr'] = 'Horizontalno ravnilo';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Notranja povezava';
$string['wikiintro'] = 'Opis wikija';
$string['wikiitalictext'] = 'Poševno (italic) besedilo';
$string['wikilockingsettings'] = 'Zaklepanje in ponovno razčlenjevanje časovnih omejitev';
$string['wiki:managecomment'] = 'Upravljaj z wiki komentarji';
$string['wiki:managefiles'] = 'Upravljaj z wiki datotekami';
$string['wiki:managewiki'] = 'Upravljaj wiki nastavitve';
$string['wikimode'] = 'Wiki način';
$string['wikimodecollaborative'] = 'Sodelovalni wiki';
$string['wikimode_help'] = 'Wiki način določa ali lahko kdorkoli wiki ureja - sodelovalni wiki - ali če lahko ima kdorkoli svoj wiki, ki ga lahko ureja samo on - posamezni wiki.';
$string['wikimodeindividual'] = 'Posamezni wiki';
$string['wikiname'] = 'Ime strani';
$string['wikinowikitext'] = 'Ni wiki besedila';
$string['wikiorderedlist'] = 'Urejen seznam';
$string['wiki:overridelock'] = 'Preklic zapore urejanja';
$string['wikipages'] = 'Wiki strani';
$string['wikisettings'] = 'Nastavitve wiki-ja';
$string['wikiunorderedlist'] = 'Neurejen seznam';
$string['wiki:viewcomment'] = 'Ogled komentarjev strani';
$string['wiki:viewpage'] = 'Ogled wiki strani';
$string['wrongversionlock'] = 'Med vašim urejanjem je drugi uporabnik tudi urejal to stran in vaša vsebina je zastarala.';
$string['wrongversionsave'] = 'Med vašim urejanjem je drug uporabnik ustvaril drugo različico in ste mu povozili njegove spremembe. Poglejte zgodovino strani.';
