<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sl', branch 'MOODLE_38_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Ponovno seštej ocene';
$string['aggregation'] = 'Zbiranje ocen';
$string['allocate'] = 'Dodeli oddaje';
$string['allocatedetails'] = 'pričakovano: {$a->expected}<br />oddano: {$a->submitted}<br />dodeliti: {$a->allocate}';
$string['allocation'] = 'Dodelitev oddaje';
$string['allocationconfigured'] = 'Dodelitev je konfigurirana';
$string['allocationdone'] = 'Dodelitev uspešna';
$string['allocationerror'] = 'Napaka pri dodelitvi';
$string['allowedfiletypesforoverallfeedback'] = 'Dovoljeni tipi datotek s povratnimi informacijami';
$string['allowedfiletypesforoverallfeedback_help'] = 'Tipi datotek s povratnimi informacijami se lahko opredelijo s seznamom. Če so polja neizpolnjena, bodo vsi formati dovoljeni.';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission'] = 'Dovoljeni tipi datotek oddaje';
$string['allowedfiletypesforsubmission_help'] = 'Tipi datotek pri oddaji se lahko opredelijo s seznamom. Če so polja neizpolnjena, bodo vsi formati dovoljeni.';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Vse oddaje ({$a})';
$string['alreadygraded'] = 'Že ocenjeno';
$string['areaconclusion'] = 'Zaključno besedilo';
$string['areainstructauthors'] = 'Navodila za oddajo';
$string['areainstructreviewers'] = 'Navodila za ovrednotenje';
$string['areaoverallfeedbackattachment'] = 'Skupne priponke z odzivom';
$string['areaoverallfeedbackcontent'] = 'Skupna besedila odziva';
$string['areasubmissionattachment'] = 'Priponke oddaje';
$string['areasubmissioncontent'] = 'Besedilo oddaje';
$string['assess'] = 'Ovrednoti';
$string['assessedexample'] = 'Ovrednoten primer oddaje';
$string['assessedsubmission'] = 'Ovrednotena oddaja';
$string['assessingexample'] = 'Ovrednotenje primera oddaje';
$string['assessingsubmission'] = 'Ovrednotenje oddaje';
$string['assessment'] = 'Ovrednotenje';
$string['assessmentby'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Ovrednoteno od {$a}';
$string['assessmentbyyourself'] = 'Ovrednoteno od vas';
$string['assessmentdeleted'] = 'Ovrednotenje nedodeljeno';
$string['assessmentend'] = 'Rok ovrednotenja';
$string['assessmentendbeforestart'] = 'Zaključek ovrednotenja ne more biti določen pred začetkom ovrednotenja';
$string['assessmentenddatetime'] = 'Rok ovrednotenja: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} Rok ovrednotenja';
$string['assessmentform'] = 'Obrazec ovrednotenja';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Ovrednotenje</a> oddaje <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referenčno ovrednotenje';
$string['assessmentreferenceconflict'] = 'Ni možno vrednotiti vzorčne oddaje, za katero ste podali referenčno ovrednotenje.';
$string['assessmentreferenceneeded'] = 'Ovrednotiti morate ta primer oddaje, da določite referenčno ovrednotenje. Kliknite gumb "Nadaljuj" za ovrednotenje oddaje.';
$string['assessments'] = 'Ovrednotenja';
$string['assessmentsettings'] = 'Nastavitve ovrednotenja';
$string['assessmentstart'] = 'Začetek ovrednotenj';
$string['assessmentstartdatetime'] = 'Odpri za ovrednotenje od {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (se odpre za ovrednotenje)';
$string['assessmentweight'] = 'Teža ovrednotenja';
$string['assignedassessments'] = 'Določene oddaje za ovrednotenje';
$string['assignedassessmentsnone'] = 'Nimate določenih oddaj za ovrednotenje';
$string['backtoeditform'] = 'Nazaj na urejevalni obrazec';
$string['byfullname'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'od {$a}';
$string['calculategradinggrades'] = 'Seštej ocene ovrednotenj';
$string['calculategradinggradesdetails'] = 'pričakovano: {$a->expected}<br />izračunano: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Seštej ocene oddaje';
$string['calculatesubmissiongradesdetails'] = 'pričakovano: {$a->expected}<br />izračunano: {$a->calculated}';
$string['chooseuser'] = 'Izberite uporabnika ...';
$string['clearaggregatedgrades'] = 'Počistite vse združene ocene';
$string['clearaggregatedgradesconfirm'] = 'Ste prepričani, da želite počistiti združene ocene za oddaje in ocene za ovrednotenje?';
$string['clearaggregatedgrades_help'] = 'Združene ocene za oddajo in ocene za ovrednotenje bodo ponastavljene. Lahko jih ponovno seštejete v fazi ocenjevanja.';
$string['clearassessments'] = 'Počisti ovrednotenja';
$string['clearassessmentsconfirm'] = 'Ste prepričani, da želite počistiti vse ocene ovrednotenj? Sami potem ne boste mogli dobiti informacij nazaj, prejemniki bodo morali ponovno ovrednotiti dodeljene oddaje.';
$string['clearassessments_help'] = 'Ocene za oddajo in ocene za ovrednotenje bodo ponastavljene. Informacije, kako je obrazec ovrednotenja izpolnjen, so ohranjene, vendar morajo vsi pregledovalci ponovno odpreti obrazec ovrednotenja in ga ponovno shraniti, če želijo, da se ocene ponovno izračunajo.';
$string['conclusion'] = 'Zaključek';
$string['conclusion_help'] = 'Zaključno besedilo je udeležencem prikazano na koncu dejavnosti.';
$string['configexamplesmode'] = 'Privzet način primerov ovrednotenja v delavnicah';
$string['configgrade'] = 'Privzeta najvišja ocena za oddaje v delavnicah';
$string['configgradedecimals'] = 'Privzeto število decimalk, ki bodo prikazane po decimalni vejici pri prikazu ocen.';
$string['configgradinggrade'] = 'Privzeta najvišja ocena za ovrednotenje v delavnicah';
$string['configmaxbytes'] = 'Privzeta največja velikost datoteke oddaj za vse delavnice na tej strani (odvisno od omejitev predmeta in ostalih lokalnih nastavitev)';
$string['configstrategy'] = 'Privzeta strategija ocenjevanja v delavnicah';
$string['createsubmission'] = 'Dodaj oddajo';
$string['daysago'] = 'pred {$a} dnevi';
$string['daysleft'] = 'Ostalo je še {$a} dni';
$string['daystoday'] = 'danes';
$string['daystomorrow'] = 'jutri';
$string['daysyesterday'] = 'včeraj';
$string['deadlinesignored'] = 'Časovne omejitve dostopa za vas ne veljajo';
$string['deletesubmission'] = 'Zbriši oddajo';
$string['editassessmentform'] = 'Uredi ovrednotenje od';
$string['editassessmentformstrategy'] = 'Uredi obrazec za ovrednotenje ({$a})';
$string['editingassessmentform'] = 'Urejanje obrazca za ovrednotenje';
$string['editingsubmission'] = 'Urejam oddajo';
$string['editsubmission'] = 'Uredi oddajo';
$string['err_multiplesubmissions'] = 'Med urejanjem tega obrazca je bila shranjena druga različica oddaje. Več oddaj na uporabnika ni dovoljenih.';
$string['err_removegrademappings'] = 'Ni mogoče odstraniti neuporabljenih preslikav ocen';
$string['evaluategradeswait'] = 'Prosimo, počakajte, da so pregledana ovrednotenja in izračunane ocene.';
$string['evaluation'] = 'Ocenjevanje';
$string['evaluationmethod'] = 'Metoda ocenjevanja ovrednotenja';
$string['evaluationmethod_help'] = 'Metoda ocenjevanja ovrednotenja določa, kako je izračunana ocena za ovrednotenje. Trenutno je samo ena možnost - primerjava z najboljšim ovrednotenjem.';
$string['evaluationsettings'] = 'Nastavitve ocenjevanja';
$string['eventassessableuploaded'] = 'Oddaja je bil naložena.';
$string['eventassessmentevaluated'] = 'Ovrednotenje je bilo ocenjeno.';
$string['eventassessmentevaluationsreset'] = 'Ocenitev ovrednotenja je ponastavljena.';
$string['eventassessmentreevaluated'] = 'Ovrednotenje je bilo ponovno ocenjeno.';
$string['eventphaseswitched'] = 'Faza je preklopljena';
$string['eventsubmissionassessed'] = 'Oddaja je ovrednotena';
$string['eventsubmissionassessmentsreset'] = 'Ovrednotenja oddaje so počiščena';
$string['eventsubmissioncreated'] = 'Oddaja je ustvarjena';
$string['eventsubmissiondeleted'] = 'Oddaja izbrisana';
$string['eventsubmissionreassessed'] = 'Oddaja ponovno ovrednotena';
$string['eventsubmissionupdated'] = 'Oddaja posodobljena';
$string['eventsubmissionviewed'] = 'Oddaja ogledana';
$string['example'] = 'Primer oddaje';
$string['exampleadd'] = 'Dodaj primer oddaje';
$string['exampleassess'] = 'Ovrednoti primer oddaje';
$string['exampleassessments'] = 'Primer oddaj za ovrednotenje';
$string['exampleassesstask'] = 'Ovrednoti primere';
$string['exampleassesstaskdetails'] = 'pričakovano: {$a->expected}<br />ovrednoteno: {$a->assessed}';
$string['examplecomparing'] = 'Primerjava ovrednotenj primera oddaje';
$string['exampledelete'] = 'Izbriši primer';
$string['exampledeleteconfirm'] = 'Ste prepričani, da želite izbrisati primer oddaje? Kliknite gumb "Nadaljuj" za izbris primera oddaje.';
$string['exampleedit'] = 'Uredi primer';
$string['exampleediting'] = 'Urejanje primera';
$string['exampleneedassessed'] = 'Najprej morate ovrednotiti vse primere oddaj';
$string['exampleneedsubmission'] = 'Najprej morate oddati svoje delo in ovrednotiti vse primere oddaj';
$string['examplesbeforeassessment'] = 'Primeri so na voljo po vaši oddaji in morajo biti ovrednoteni pred ovrednotenjem vrstnika';
$string['examplesbeforesubmission'] = 'Primeri morajo biti ovrednoteni pred vašo oddajo';
$string['examplesmode'] = 'Način ovrednotenja primerov';
$string['examplesubmissions'] = 'Primeri oddaj';
$string['examplesvoluntary'] = 'Ovrednotenje primera oddaje je prostovoljno';
$string['exportsubmission'] = 'Izvozi to stran';
$string['feedbackauthor'] = 'Povratne informacije za avtorja';
$string['feedbackauthorattachment'] = 'Priponka';
$string['feedbackby'] = 'Povratne informacije od {$a}';
$string['feedbackreviewer'] = 'Povratne informacije za pregledovalca';
$string['feedbacksettings'] = 'Povratne informacije';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Dodeljene ocene';
$string['gradecalculated'] = 'Sešteta ocena za oddajo';
$string['gradedecimals'] = 'Decimalna mesta v ocenah';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Ocena: {$a->received} od {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (ovrednotenje)';
$string['gradeitemsubmission'] = '{$a->workshopname} (oddaja)';
$string['gradeover'] = 'Povozi oceno za oddajo';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Poročilo o ocenah delavnice';
$string['gradetopassgrading'] = 'Potrebna ocena ovrednotenja, da se uspešno opravi';
$string['gradetopasssubmission'] = 'Potrebna ocena oddaje, da se uspešno opravi';
$string['gradinggrade'] = 'Ocena ovrednotenja';
$string['gradinggradecalculated'] = 'Izračunana ocena za ovrednotenje';
$string['gradinggrade_help'] = 'Ta nastavitev določa najvišjo oceno, ki jo udeleženci lahko dobijo za ovrednotenje oddaje.';
$string['gradinggradeof'] = 'Ocena za ovrednotenje (od {$a})';
$string['gradinggradeover'] = 'Povozi oceno za ovrednotenje';
$string['gradingsettings'] = 'Nastavitve ocenjevanja';
$string['groupnoallowed'] = 'Nimate dovoljenja za dostop do katerekoli skupine v tej delavnici';
$string['iamsure'] = 'Da, sem prepričan/ -a.';
$string['indicator:cognitivedepth'] = 'Delavnica kognitivno';
$string['indicator:cognitivedepth_help'] = 'Ta kazalnik temelji na kognitivni globini, ki jo udeleženec doseže v dejavnosti delavnice.';
$string['indicator:socialbreadth'] = 'Delavnica socialno';
$string['indicator:socialbreadth_help'] = 'Ta kazalnik temelji na socialni širini, ki jo udeleženec doseže v dejavnosti delavnice.';
$string['info'] = 'Informacije';
$string['instructauthors'] = 'Navodila za oddajo';
$string['instructreviewers'] = 'Navodila za ovrednotenje';
$string['introduction'] = 'Opis';
$string['latesubmissions'] = 'Pozne oddaje';
$string['latesubmissionsallowed'] = 'Pozne oddaje so dovoljene';
$string['latesubmissions_desc'] = 'Dovoli oddaje po časovnem roku';
$string['latesubmissions_help'] = 'Če je omogočeno, lahko avtor odda svoje delo po roku za oddajo ali med fazo ovrednotenja. Poznih oddaj pa ne more urejati.';
$string['maxbytes'] = 'Največja velikost datoteke';
$string['modulename'] = 'Delavnica';
$string['modulename_help'] = 'Dejavnost Delavnica omogoča zbiranje, pregledovanje in medsebojno ocenjevanje dela med udeleženci.

Udeleženci lahko oddajo svoje izdelke (datoteke) v kateremkoli digitalnem formatu (urejeno besedilo, preglednica, film), lahko pa besedilo vnesejo neposredno v polje z urejevalnikom besedila.

Oddane naloge se ocenjujejo na podlagi večih kriterijev, ki jih predpiše izvajalec. Proces navzkrižnega medsebojnega ocenjevanja in razumevanja kriterijev lahko predhodno vadite s pomočjo pripravljenega primera in referenčnega ovrednotenja tega primera, kar zagotovi izvajalec. Udeleženci imajo priložnost pregledati in oceniti več nalog soudeležencev. Naloge in pregledovalci so po potrebi lahko anonimni.

Udeleženci delavnice dobijo dve oceni - oceno naloge in oceno ovrednotenja. Obe sta zabeleženi v redovalnici.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Delavnice';
$string['myassessments'] = 'Moja ovrednotenja';
$string['mysubmission'] = 'Moja oddaja';
$string['nattachments'] = 'Najvišje število priponk k oddaji';
$string['noexamples'] = 'V tej delavnici še ni primerov';
$string['noexamplesformready'] = 'Določiti morate obrazec ovrednotenja preden pripravite primer oddaj';
$string['nogradeyet'] = 'Ni še ocene';
$string['nosubmissionfound'] = 'Za tega uporabnika ni bilo najdene oddaje';
$string['nosubmissions'] = 'V tej delavnici še ni oddaj';
$string['nosubmissiontype'] = 'Na voljo mora biti vsaj en tip oddaje';
$string['notassessed'] = 'Še ni bilo ovrednoteno';
$string['nothingfound'] = 'Ni ničesar za prikaz';
$string['nothingtoreview'] = 'Ni ničesar za pregled';
$string['notoverridden'] = 'Ni bilo povoženo';
$string['noworkshops'] = 'V tem predmetu ni delavnic';
$string['noyoursubmission'] = 'Svojega dela še niste oddali';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Skupni odziv';
$string['overallfeedbackfiles'] = 'Največje število priponk pri skupnem odzivu';
$string['overallfeedbackmaxbytes'] = 'Največja velikost priponke';
$string['overallfeedbackmode'] = 'Način za skupen odziv';
$string['overallfeedbackmode_0'] = 'Onemogočeno';
$string['overallfeedbackmode_1'] = 'Omogočeno in izbirno';
$string['overallfeedbackmode_2'] = 'Omogočeno in obvezno';
$string['overallfeedbackmode_help'] = 'Če je omogočeno, se besedilno polje prikaže na dnu obrazca za ovrednotenje. Pregledovalci lahko tam podajo skupno ovrednotenje oddaje ali dodatne obrazložitve avtorju.';
$string['page-mod-workshop-x'] = '';
$string['participant'] = 'Udeleženec';
$string['participantrevierof'] = 'Udeleženec je pregledovalec od';
$string['participantreviewedby'] = 'Udeleženec je pregledan od';
$string['phaseassessment'] = 'Faza ovrednotenja';
$string['phaseclosed'] = 'Zaprto';
$string['phaseevaluation'] = 'Faza ocenjevanja';
$string['phasesetup'] = 'Faza nastavitve';
$string['phasesoverlap'] = 'Faza oddaje in faza ovrednotenja se ne smeta prekrivati';
$string['phasesubmission'] = 'Faza oddaje';
$string['pluginadministration'] = 'Administracija delavnice';
$string['pluginname'] = 'Delavnica';
$string['prepareexamples'] = 'Pripravi primer oddaj';
$string['previewassessmentform'] = 'Predogled';
$string['privacy:metadata:aggregatedgradinggrade'] = 'Združena ocena ovrednotenj, ki jih je uporabnik opravil pri dani delavnici.';
$string['privacy:metadata:assessmentgrade'] = 'Združena ocena oddaje na podlagi ovrednotenj.';
$string['privacy:metadata:assessmentgradinggrade'] = 'Ocena za opravljeno ovrednotenje';
$string['privacy:metadata:assessmentgradinggradeover'] = 'Ocena za ročno preglasitev ocene opravljenega ovrednotenja';
$string['privacy:metadata:assessmentid'] = 'ID ovrednotenja';
$string['privacy:metadata:authorid'] = 'ID avtorja oddaje';
$string['privacy:metadata:dimensiongrade'] = 'Ocena v dani dimenziji ovrednotenja';
$string['privacy:metadata:dimensionid'] = 'ID dimenzije ovrednostenja';
$string['privacy:metadata:example'] = 'Ta nastavitev določa, če je ta zapis primer oddaje';
$string['privacy:metadata:feedbackauthor'] = 'Povratne informacije za avtorja';
$string['privacy:metadata:feedbackauthorformat'] = 'Besedilni format povratne informacije za avtorja';
$string['privacy:metadata:feedbackreviewer'] = 'Povratne informacije za uporabnika, ki bo prispeval ovrednotenje';
$string['privacy:metadata:feedbackreviewerformat'] = 'Besedilni format povratne informacije za uporabnika, ki bo prispeval ovrednotenje';
$string['privacy:metadata:late'] = 'Ta nastavitev določa, če je bila oddaja naložena po roku';
$string['privacy:metadata:peercomment'] = 'Komentar podane ocene od uporabnika, ki je prispeval ovrednotenje';
$string['privacy:metadata:peercommentformat'] = 'Besedilni format komentarja podane ocene';
$string['privacy:metadata:preference:perpage'] = 'Število oddaj, ki jih uporabnik želi videti na eni strani';
$string['privacy:metadata:published'] = 'Ta nastavitev določa, če naj bo oddaja objavljena za vse udeležence, ko se delavnica zapre.';
$string['privacy:metadata:reviewerid'] = 'ID uporabnika, ki bo prispeval ovrednotenje';
$string['privacy:metadata:strategy'] = 'Podvtičnik za ime strategije ocenjevanja, ki razlaga vrednosti zapisa';
$string['privacy:metadata:submissioncontent'] = 'Vsebina oddaje';
$string['privacy:metadata:submissioncontentformat'] = 'Besedilni format vsebine oddaje';
$string['privacy:metadata:submissiongrade'] = 'Združena ocena oddaje, napisana kot decimalno število od 0 do 100';
$string['privacy:metadata:submissiongradeover'] = 'Ročno povožena vrednost združene ocene';
$string['privacy:metadata:submissionid'] = 'ID oddaje';
$string['privacy:metadata:submissiontitle'] = 'Naslov oddaje';
$string['privacy:metadata:subsystem:corefiles'] = 'Modul delavnice shranjuje datoteke, ugnezdene v ali pripete besedilu oddaje';
$string['privacy:metadata:subsystem:coreplagiarism'] = 'Modul delavnice ima vgrajeno podporo za sisteme za preprečevanje plagiarizma';
$string['privacy:metadata:timeaggregated'] = 'Kdaj je bila združena ocena nazadnje preračunana';
$string['privacy:metadata:timecreated'] = 'Kdaj je bil ta zapis ustvarjen v podatkovni zbirki';
$string['privacy:metadata:timemodified'] = 'Kdaj je bil ta zapis nazadnje spremenjen v podatkovni zbirki';
$string['privacy:metadata:userid'] = 'Identifikator uporabnika, za katerega je združena ocena izračunana';
$string['privacy:metadata:weight'] = 'Teža ovrednotenja';
$string['privacy:metadata:workshopaggregations'] = 'Drži združene ocene za ovrednotenje';
$string['privacy:metadata:workshopassessments'] = 'Ima podatke o dodeljenih ovrednotenjih oddaj v modulu delavnice';
$string['privacy:metadata:workshopgrades'] = 'Ima podatke o tem, kako so bili obrazci za ovrednotenje izpolnjeni z ocenami in komentarji';
$string['privacy:metadata:workshopid'] = 'ID dejavnosti v delavnici';
$string['privacy:metadata:workshopsubmissions'] = 'Ima podatke o oddajah v modulu delavnice';
$string['privacy:request:delete:content'] = 'Vsebina je bila izbrisana (to je zahteval uporabnik ali pa je vsebina potekla)';
$string['privacy:request:delete:title'] = '[Izbrisano]';
$string['publishedsubmissions'] = 'Objavljene oddaje';
$string['publishsubmission'] = 'Objavi oddajo';
$string['publishsubmission_help'] = 'Objavljene oddaje so na voljo ostalim, ko je delavnica zaprta.';
$string['reassess'] = 'Ponovno ovrednoti';
$string['receivedgrades'] = 'Prejete ocene';
$string['recentassessments'] = 'Ovrednotenja delavnice:';
$string['recentsubmissions'] = 'Oddaje delavnice:';
$string['resetassessments'] = 'Izbriši vsa vrednotenja';
$string['resetassessments_help'] = 'Lahko izbrišete samo dodeljeno vrednotenje, ne da bi to vplivalo na prispevke. Pri izbrisu prispevkov bo izbrisano tudi vrednotenje, pri čemer je ta možnost prezrta. To vključuje tudi vrednotenje vzorčnih prispevkov.';
$string['resetphase'] = 'Preklopi na fazo nastavitev';
$string['resetphase_help'] = 'Če je omogočeno, bodo vse delavnice v začetni fazi nastavitve.';
$string['resetsubmissions'] = 'Izbriši vse prispevke';
$string['resetsubmissions_help'] = 'Vsi prispevki in njihova vrednotenja bodo izbrisana. To ne vpliva na vzorčne prispevke.';
$string['saveandclose'] = 'Shrani in zapri';
$string['saveandcontinue'] = 'Shrani in nadaljuj urejanje';
$string['saveandpreview'] = 'Shrani in predoglej';
$string['saveandshownext'] = 'Shrani in prikaži naslednjo';
$string['search:activity'] = 'Delavnica - informacije';
$string['selfassessmentdisabled'] = 'Samoocenjevanje onemogočeno';
$string['showingperpage'] = 'Prikazujem {$a} elementov na stran';
$string['showingperpagechange'] = 'Spremeni ...';
$string['someuserswosubmission'] = 'Vsaj en avtor še ni oddal svojega dela';
$string['sortasc'] = 'Naraščajoče razvrščanje';
$string['sortdesc'] = 'Padajoče razvrščanje';
$string['strategy'] = 'Strategija ocenjevanja';
$string['strategyhaschanged'] = 'Strategija ocenjevanja delavnice se je spremenila, odkar je bil odprt obrazec za urejanje.';
$string['strategy_help'] = 'Strategija ocenjevanja določa uporabljen obrazec ovrednotenja in metodo ocenjevanja oddaj. Na voljo so 4 možnosti:

* Zbirno ocenjevanje - Komentarji in ocene so dodeljene glede na določene vidike
* Komentarji - Komentarji so dodeljeni glede na določene vidike, ampak ne moremo dodeliti ocen
* Število napak - Komentarji in da/ne ovrednotenje so dodeljeni glede na določene trditve
* Razpredelek - nivo ovrednotenja je dodeljen glede na določen kriterij';
$string['submission'] = 'Oddaja';
$string['submissionattachment'] = 'Priponka';
$string['submissionby'] = 'Oddaja od {$a}';
$string['submissioncontent'] = 'Vsebina oddaje';
$string['submissiondeleteconfirm'] = 'Ste prepričani, da želite izbrisati to oddajo?';
$string['submissiondeleteconfirmassess'] = 'Ste prepričani, da želite izbrisati to oddajo? To bo izbrisalo tudi {$a->count} povezanih ovrednotenj, kar lahko vpliva na ocene pregledovalcev.';
$string['submissionend'] = 'Konec oddaj';
$string['submissionendbeforestart'] = 'Konec oddaj ne more biti pred datumom začetka oddaj';
$string['submissionenddatetime'] = 'Rok oddaje: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} rok za oddajo';
$string['submissionendswitch'] = 'Preklopite v naslednjo fazo po koncu oddaj';
$string['submissionendswitch_help'] = 'Če ja nastavljen rok za Konec oddaj in je polje označeno, se bo delavnica avtomatično preklopila  v fazo ovrednotenja po poteku roka za Konec oddaj.

Če to omogočite, je priporočljivo nastaviti tudi metodo samodejnega dodeljevanja. Če oddaje niso dodeljene, ocenjevanje ne bo možno, četudi je delavnica v fazi ovrednotenja.';
$string['submissiongrade'] = 'Ocena za oddajo';
$string['submissiongrade_help'] = 'Nastavitve določajo najvišjo oceno, ki se lahko dobi za oddano delo.';
$string['submissiongradeof'] = 'Ocena za oddajo (of {$a})';
$string['submissionlastmodified'] = 'Zadnja sprememba';
$string['submissionrequiredcontent'] = 'Vnesti morate besedilo ali dodati datoteko.';
$string['submissionrequiredfile'] = 'Dodati je potrebno datoteko ali vnesti besedilo.';
$string['submissionsettings'] = 'Nastavitve oddaje';
$string['submissionsreport'] = 'Poročilo o oddajah v delavnici';
$string['submissionstart'] = 'Začetek oddaj';
$string['submissionstartdatetime'] = 'Odprto za oddaje od {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (odprto za prispevke)';
$string['submissiontitle'] = 'Naslov';
$string['submissiontypedisabled'] = 'Ta vrsta oddaje is onemogočeno za to delavnico.';
$string['submissiontypefileavailable'] = 'Datoteka v priponki<span class="accesshide"> available</span>';
$string['submissiontypefilerequired'] = '<span class="accesshide">File attachment </span>Zahtevano';
$string['submissiontypes'] = 'Tipi oddaje';
$string['submissiontypetextavailable'] = 'Spletno besedilo<span class="accesshide"> available</span>';
$string['submissiontypetextrequired'] = '<span class="accesshide">Online text </span>Zahtevano';
$string['submittednotsubmitted'] = 'Oddano ({$a->submitted}) / ni oddano ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Metoda dodelitve prispevkov';
$string['subplugintype_workshopallocation_plural'] = 'Metode dodelitve prispevkov';
$string['subplugintype_workshopeval'] = 'Metoda ovrednotenja ocenjevanja';
$string['subplugintype_workshopeval_plural'] = 'Metode ovrednotenja ocenjevanja';
$string['subplugintype_workshopform'] = 'Strategija ocenjevanja';
$string['subplugintype_workshopform_plural'] = 'Strategije ocenjevanja';
$string['switchingphase'] = 'Faza preklapljanja';
$string['switchphase'] = 'Faza preklopa';
$string['switchphase10'] = 'Preklopi v fazo nastavitve';
$string['switchphase10info'] = 'Sedaj boste preklopili delavnico v <strong>Nastavitveno fazo</strong>. V tej fazi uporabniki ne morejo spreminjati svojih oddaj ali ovrednotenj. Učitelji lahko uporabljajo to fazo za spreminjanje nastavitev delavnice, ocenjevalne strategije ali prilagodijo obrazce ovrednotenja.';
$string['switchphase20'] = 'Preklopi v fazo oddaje';
$string['switchphase20info'] = 'Sedaj boste preklopili delavnico v <strong>Fazo oddaj</strong>. Med to fazo lahko udeleženci oddajo svoje delo (znotraj datumov dostopa oddaj, če so nastavljeni). Učitelji lahko dodelijo oddaje za pregled vrstnikov.';
$string['switchphase30'] = 'Preklopi v fazo ovrednotenja';
$string['switchphase30auto'] = 'Delavnica se bo samodejno preklopila na fazo vrednotenja po {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Sedaj boste preklopili delavnico v <strong>Fazo ovrednotenja</strong>. V tej fazi lahko pregledovalci ovrednotijo oddaje, ki do jim bile dodeljene (znotraj datumov dostopa oddaj, če so nastavljeni).';
$string['switchphase40'] = 'Preklopi v fazo ocenjevanja';
$string['switchphase40info'] = 'Sedaj boste preklopili delavnico v <strong>Fazo evaluacij ocen</strong>. V tej fazi uporabniki ne morejo spreminjati svojih oddaj ali ovrednotenj. Učitelji lahko uporabljajo orodja za evaluacijo ocen za seštevanje končnih ocen in priskbijo odziv za pregledovalce.';
$string['switchphase50'] = 'Zaključi delavnico';
$string['switchphase50info'] = 'Sedaj boste zaprli delavnico. Rezultat bo prikaz seštetih ocen v redovalnici. Udeleženci si lahko ogledajo svoje oddaje in njihovo ovrednotenje.';
$string['switchphaseauto'] = 'Preklop je nastavljen';
$string['switchphasenext'] = 'Preklopi v naslednjo fazo';
$string['taskassesspeers'] = 'Ovrednoti vrstnike';
$string['taskassesspeersdetails'] = 'Skupno: {$a->total}<br />pending: {$a->todo}';
$string['taskassessself'] = 'Ovrednotite sami';
$string['taskconclusion'] = 'Podajte sklepno mnenje o tej dejavnosti';
$string['taskdone'] = 'Naloga opravljena';
$string['taskfail'] = 'Naloga neuspešno opravljena';
$string['taskinfo'] = 'Podatki o nalogi';
$string['taskinstructauthors'] = 'Zagotovite navodila za oddajo';
$string['taskinstructreviewers'] = 'Zagotovite navodila za ovrednotenje';
$string['taskintro'] = 'Nastavite predstavitev delavnice';
$string['tasksubmit'] = 'Oddajte svoje delo';
$string['tasktodo'] = 'Naloge za opraviti';
$string['toolbox'] = 'Orodjarna delavnice';
$string['undersetup'] = 'Delavnica se trenutno nastavlja. Prosimo počakajte dokler se ne preklopi na naslednjo fazo.';
$string['useexamples'] = 'Uporabi primere';
$string['useexamples_desc'] = 'Primeri oddaj so priskrbljeni za vajo ovrednotenja';
$string['useexamples_help'] = 'Če je omogočeno, lahko uporabniki poskušajo ovrednotiti enega ali več primerov oddaj in primerjajo svoje ovrednotenje z referenčnim ovrednotenjem. Ocena ni prišteta v oceno za ovrednotenje.';
$string['usepeerassessment'] = 'Uporabi vrednotenje vrstnikov';
$string['usepeerassessment_desc'] = 'Udeleženci lahko ovrednotijo delo drugih';
$string['usepeerassessment_help'] = 'Če je omogočeno, lahko uporabnik ovrednoti oddaje drugih uporabnikov in dobi oceno za ovrednotenje poleg ocene za svojo oddajo.';
$string['userdatecreated'] = 'oddano ob <span>{$a}</span>';
$string['userdatemodified'] = 'spremenjeno ob <span>{$a}</span>';
$string['userplan'] = 'Načrtovalec delavnice';
$string['userplanaccessibilityskip'] = 'Skočite na trenutne naloge';
$string['userplanaccessibilitytitle'] = 'Časovnica delavnice s/z {$a} fazo/fazami';
$string['userplancurrentphase'] = 'Aktivna faza';
$string['userplan_help'] = 'Načrtovalec delavnice prikaže vse faze dejavnosti in naredi seznam opravil za vsako fazo. Trenutna faza je povdarjena, dokončanje opravila je označeno s kljukico.';
$string['useselfassessment'] = 'Uporabi samoocenjevanje';
$string['useselfassessment_desc'] = 'Udeleženci lahko ovrednotijo svoje delo';
$string['useselfassessment_help'] = 'Če je omogočeno, lahko uporabnik ovrednoti svojo oddajo in dobi oceno za ovrednotenje poleg ocene za svojo oddajo.';
$string['viewworkshopsummary'] = 'Poglej povzetek delavnice';
$string['weightinfo'] = 'Teža: {$a}';
$string['withoutsubmission'] = 'Pregledovalec brez lastnih oddaj';
$string['workshop:addinstance'] = 'Dodaj novo delavnico';
$string['workshop:allocate'] = 'Dodeljene oddaje za pregled';
$string['workshop:deletesubmissions'] = 'Izbriši oddaje';
$string['workshop:editdimensions'] = 'Uredi obrazce ovrednotenja';
$string['workshop:exportsubmissions'] = 'Izvozi oddaje';
$string['workshop:ignoredeadlines'] = 'Prezri časovne omejitve';
$string['workshop:manageexamples'] = 'Uredi primer oddaj';
$string['workshopname'] = 'Ime delavnice';
$string['workshop:overridegrades'] = 'Povozi seštete ocene';
$string['workshop:peerassess'] = 'Strokovno ovrednoti';
$string['workshop:publishsubmissions'] = 'Objavi oddaje';
$string['workshop:submit'] = 'Oddaj';
$string['workshop:switchphase'] = 'Faza preklopa';
$string['workshop:view'] = 'Ogled delavnice';
$string['workshop:viewallassessments'] = 'Ogled vseh ovrednotenj';
$string['workshop:viewallsubmissions'] = 'Ogled vseh oddaj';
$string['workshop:viewauthornames'] = 'Ogled imen avtorjev';
$string['workshop:viewauthorpublished'] = 'Ogled avtorjev objavljenih prispevkov';
$string['workshop:viewpublishedsubmissions'] = 'Ogled objavljenih oddaj';
$string['workshop:viewreviewernames'] = 'Ogled imen pregledovalcev';
$string['yourassessmentfor'] = 'Vaše ovrednotenje za {$a}';
$string['yourgrades'] = 'Vaše ocene';
$string['yoursubmission'] = 'Vaša oddaja';
